\begin{tikzpicture}[gnuplot, font=\large]
%% generated with GNUPLOT 4.4p1 (Lua 5.1.4; terminal rev. 97, script rev. 96a)
%% Fri 28 Jan 2011 11:37:43 AM MST
\gpsolidlines
\gpcolor{gp lt color border}
\gpsetlinetype{gp lt border}
\gpsetlinewidth{1.00}
\draw[gp path] (1.872,0.985)--(2.052,0.985);
\draw[gp path] (8.822,0.985)--(8.642,0.985);
\node[gp node right] at (1.688,0.985) { 2000};
\draw[gp path] (1.872,1.564)--(2.052,1.564);
\draw[gp path] (8.822,1.564)--(8.642,1.564);
\node[gp node right] at (1.688,1.564) { 4000};
\draw[gp path] (1.872,2.142)--(2.052,2.142);
\draw[gp path] (8.822,2.142)--(8.642,2.142);
\node[gp node right] at (1.688,2.142) { 6000};
\draw[gp path] (1.872,2.721)--(2.052,2.721);
\draw[gp path] (8.822,2.721)--(8.642,2.721);
\node[gp node right] at (1.688,2.721) { 8000};
\draw[gp path] (1.872,3.300)--(2.052,3.300);
\draw[gp path] (8.822,3.300)--(8.642,3.300);
\node[gp node right] at (1.688,3.300) { 10000};
\draw[gp path] (1.872,3.878)--(2.052,3.878);
\draw[gp path] (8.822,3.878)--(8.642,3.878);
\node[gp node right] at (1.688,3.878) { 12000};
\draw[gp path] (1.872,4.457)--(2.052,4.457);
\draw[gp path] (8.822,4.457)--(8.642,4.457);
\node[gp node right] at (1.688,4.457) { 14000};
\draw[gp path] (1.872,5.036)--(2.052,5.036);
\draw[gp path] (8.822,5.036)--(8.642,5.036);
\node[gp node right] at (1.688,5.036) { 16000};
\draw[gp path] (1.872,5.614)--(2.052,5.614);
\draw[gp path] (8.822,5.614)--(8.642,5.614);
\node[gp node right] at (1.688,5.614) { 18000};
\draw[gp path] (1.872,6.193)--(2.052,6.193);
\draw[gp path] (8.822,6.193)--(8.642,6.193);
\node[gp node right] at (1.688,6.193) { 20000};
\draw[gp path] (1.872,0.985)--(1.872,1.165);
\draw[gp path] (1.872,6.193)--(1.872,6.013);
\node[gp node center] at (1.872,0.677) { 0};
\draw[gp path] (2.741,0.985)--(2.741,1.165);
\draw[gp path] (2.741,6.193)--(2.741,6.013);
\node[gp node center] at (2.741,0.677) { 500};
\draw[gp path] (3.610,0.985)--(3.610,1.165);
\draw[gp path] (3.610,6.193)--(3.610,6.013);
\node[gp node center] at (3.610,0.677) { 1000};
\draw[gp path] (4.478,0.985)--(4.478,1.165);
\draw[gp path] (4.478,6.193)--(4.478,6.013);
\node[gp node center] at (4.478,0.677) { 1500};
\draw[gp path] (5.347,0.985)--(5.347,1.165);
\draw[gp path] (5.347,6.193)--(5.347,6.013);
\node[gp node center] at (5.347,0.677) { 2000};
\draw[gp path] (6.216,0.985)--(6.216,1.165);
\draw[gp path] (6.216,6.193)--(6.216,6.013);
\node[gp node center] at (6.216,0.677) { 2500};
\draw[gp path] (7.085,0.985)--(7.085,1.165);
\draw[gp path] (7.085,6.193)--(7.085,6.013);
\node[gp node center] at (7.085,0.677) { 3000};
\draw[gp path] (7.953,0.985)--(7.953,1.165);
\draw[gp path] (7.953,6.193)--(7.953,6.013);
\node[gp node center] at (7.953,0.677) { 3500};
\draw[gp path] (8.822,0.985)--(8.822,1.165);
\draw[gp path] (8.822,6.193)--(8.822,6.013);
\node[gp node center] at (8.822,0.677) { 4000};
\draw[gp path] (1.872,6.193)--(1.872,0.985)--(8.822,0.985)--(8.822,6.193)--cycle;
\node[gp node center,rotate=-270] at (0.246,3.589) {error};
\node[gp node center] at (5.347,0.215) {seconds};
\gpcolor{gp lt color 0}
\gpsetpointsize{4.00}
\gppoint{gp mark 1}{(1.872,2.804)}
\gppoint{gp mark 1}{(1.889,2.992)}
\gppoint{gp mark 1}{(1.907,3.172)}
\gppoint{gp mark 1}{(1.924,3.359)}
\gppoint{gp mark 1}{(1.942,3.574)}
\gppoint{gp mark 1}{(1.959,3.684)}
\gppoint{gp mark 1}{(1.976,3.720)}
\gppoint{gp mark 1}{(1.994,3.769)}
\gppoint{gp mark 1}{(2.011,3.762)}
\gppoint{gp mark 1}{(2.028,3.761)}
\gppoint{gp mark 1}{(2.046,3.754)}
\gppoint{gp mark 1}{(2.063,3.771)}
\gppoint{gp mark 1}{(2.081,3.770)}
\gppoint{gp mark 1}{(2.098,3.803)}
\gppoint{gp mark 1}{(2.115,3.764)}
\gppoint{gp mark 1}{(2.133,3.730)}
\gppoint{gp mark 1}{(2.150,3.779)}
\gppoint{gp mark 1}{(2.167,3.789)}
\gppoint{gp mark 1}{(2.185,3.897)}
\gppoint{gp mark 1}{(2.202,3.906)}
\gppoint{gp mark 1}{(2.220,3.899)}
\gppoint{gp mark 1}{(2.237,3.885)}
\gppoint{gp mark 1}{(2.254,3.851)}
\gppoint{gp mark 1}{(2.272,3.865)}
\gppoint{gp mark 1}{(2.289,3.831)}
\gppoint{gp mark 1}{(2.306,3.845)}
\gppoint{gp mark 1}{(2.324,5.992)}
\gppoint{gp mark 1}{(2.341,3.972)}
\gppoint{gp mark 1}{(2.359,4.086)}
\gppoint{gp mark 1}{(2.376,4.285)}
\gppoint{gp mark 1}{(2.393,4.126)}
\gppoint{gp mark 1}{(2.411,4.455)}
\gppoint{gp mark 1}{(2.428,4.527)}
\gppoint{gp mark 1}{(2.445,4.406)}
\gppoint{gp mark 1}{(2.463,4.656)}
\gppoint{gp mark 1}{(2.480,4.645)}
\gppoint{gp mark 1}{(2.498,4.696)}
\gppoint{gp mark 1}{(2.515,4.759)}
\gppoint{gp mark 1}{(2.532,4.567)}
\gppoint{gp mark 1}{(2.550,4.722)}
\gppoint{gp mark 1}{(2.567,4.507)}
\gppoint{gp mark 1}{(2.584,4.506)}
\gppoint{gp mark 1}{(2.602,4.534)}
\gppoint{gp mark 1}{(2.619,4.324)}
\gppoint{gp mark 1}{(2.637,4.309)}
\gppoint{gp mark 1}{(2.654,4.116)}
\gppoint{gp mark 1}{(2.671,4.197)}
\gppoint{gp mark 1}{(2.689,4.404)}
\gppoint{gp mark 1}{(2.706,4.166)}
\gppoint{gp mark 1}{(2.723,3.891)}
\gppoint{gp mark 1}{(2.741,3.735)}
\gppoint{gp mark 1}{(2.758,3.764)}
\gppoint{gp mark 1}{(2.776,3.740)}
\gppoint{gp mark 1}{(2.793,3.770)}
\gppoint{gp mark 1}{(2.810,3.810)}
\gppoint{gp mark 1}{(2.828,3.805)}
\gppoint{gp mark 1}{(2.845,3.838)}
\gppoint{gp mark 1}{(2.862,3.811)}
\gppoint{gp mark 1}{(2.880,3.771)}
\gppoint{gp mark 1}{(2.897,3.781)}
\gppoint{gp mark 1}{(2.915,3.809)}
\gppoint{gp mark 1}{(2.932,3.856)}
\gppoint{gp mark 1}{(2.949,3.802)}
\gppoint{gp mark 1}{(2.967,3.731)}
\gppoint{gp mark 1}{(2.984,3.765)}
\gppoint{gp mark 1}{(3.001,3.992)}
\gppoint{gp mark 1}{(3.019,3.757)}
\gppoint{gp mark 1}{(3.036,3.793)}
\gppoint{gp mark 1}{(3.054,3.760)}
\gppoint{gp mark 1}{(3.071,3.697)}
\gppoint{gp mark 1}{(3.088,3.728)}
\gppoint{gp mark 1}{(3.106,3.738)}
\gppoint{gp mark 1}{(3.123,3.744)}
\gppoint{gp mark 1}{(3.140,3.769)}
\gppoint{gp mark 1}{(3.158,3.763)}
\gppoint{gp mark 1}{(3.175,3.762)}
\gppoint{gp mark 1}{(3.193,3.666)}
\gppoint{gp mark 1}{(3.210,3.702)}
\gppoint{gp mark 1}{(3.227,3.748)}
\gppoint{gp mark 1}{(3.245,3.751)}
\gppoint{gp mark 1}{(3.262,3.707)}
\gppoint{gp mark 1}{(3.279,3.719)}
\gppoint{gp mark 1}{(3.297,3.712)}
\gppoint{gp mark 1}{(3.314,3.712)}
\gppoint{gp mark 1}{(3.332,3.688)}
\gppoint{gp mark 1}{(3.349,3.702)}
\gppoint{gp mark 1}{(3.366,3.699)}
\gppoint{gp mark 1}{(3.384,3.651)}
\gppoint{gp mark 1}{(3.401,3.672)}
\gppoint{gp mark 1}{(3.418,3.639)}
\gppoint{gp mark 1}{(3.436,3.685)}
\gppoint{gp mark 1}{(3.453,3.666)}
\gppoint{gp mark 1}{(3.471,3.651)}
\gppoint{gp mark 1}{(3.488,3.679)}
\gppoint{gp mark 1}{(3.505,3.644)}
\gppoint{gp mark 1}{(3.523,3.653)}
\gppoint{gp mark 1}{(3.540,3.627)}
\gppoint{gp mark 1}{(3.557,3.619)}
\gppoint{gp mark 1}{(3.575,3.640)}
\gppoint{gp mark 1}{(3.592,3.613)}
\gppoint{gp mark 1}{(3.610,3.646)}
\gppoint{gp mark 1}{(3.627,3.768)}
\gppoint{gp mark 1}{(3.644,3.636)}
\gppoint{gp mark 1}{(3.662,3.653)}
\gppoint{gp mark 1}{(3.679,3.650)}
\gppoint{gp mark 1}{(3.696,3.689)}
\gppoint{gp mark 1}{(3.714,3.659)}
\gppoint{gp mark 1}{(3.731,3.690)}
\gppoint{gp mark 1}{(3.749,3.682)}
\gppoint{gp mark 1}{(3.766,3.675)}
\gppoint{gp mark 1}{(3.783,3.669)}
\gppoint{gp mark 1}{(3.801,3.653)}
\gppoint{gp mark 1}{(3.818,3.673)}
\gppoint{gp mark 1}{(3.835,3.671)}
\gppoint{gp mark 1}{(3.853,3.679)}
\gppoint{gp mark 1}{(3.870,3.623)}
\gppoint{gp mark 1}{(3.888,3.665)}
\gppoint{gp mark 1}{(3.905,3.671)}
\gppoint{gp mark 1}{(3.922,3.617)}
\gppoint{gp mark 1}{(3.940,3.615)}
\gppoint{gp mark 1}{(3.957,3.627)}
\gppoint{gp mark 1}{(3.974,3.624)}
\gppoint{gp mark 1}{(3.992,3.631)}
\gppoint{gp mark 1}{(4.009,3.625)}
\gppoint{gp mark 1}{(4.027,3.592)}
\gppoint{gp mark 1}{(4.044,3.612)}
\gppoint{gp mark 1}{(4.061,3.595)}
\gppoint{gp mark 1}{(4.079,3.627)}
\gppoint{gp mark 1}{(4.096,3.638)}
\gppoint{gp mark 1}{(4.113,3.607)}
\gppoint{gp mark 1}{(4.131,3.623)}
\gppoint{gp mark 1}{(4.148,3.650)}
\gppoint{gp mark 1}{(4.166,3.624)}
\gppoint{gp mark 1}{(4.183,3.604)}
\gppoint{gp mark 1}{(4.200,3.686)}
\gppoint{gp mark 1}{(4.218,3.651)}
\gppoint{gp mark 1}{(4.235,3.685)}
\gppoint{gp mark 1}{(4.252,3.642)}
\gppoint{gp mark 1}{(4.270,3.678)}
\gppoint{gp mark 1}{(4.287,3.688)}
\gppoint{gp mark 1}{(4.305,3.672)}
\gppoint{gp mark 1}{(4.322,3.686)}
\gppoint{gp mark 1}{(4.339,3.673)}
\gppoint{gp mark 1}{(4.357,3.707)}
\gppoint{gp mark 1}{(4.374,3.712)}
\gppoint{gp mark 1}{(4.391,3.734)}
\gppoint{gp mark 1}{(4.409,3.667)}
\gppoint{gp mark 1}{(4.426,3.713)}
\gppoint{gp mark 1}{(4.444,3.683)}
\gppoint{gp mark 1}{(4.461,3.686)}
\gppoint{gp mark 1}{(4.478,3.693)}
\gppoint{gp mark 1}{(4.496,3.640)}
\gppoint{gp mark 1}{(4.513,3.702)}
\gppoint{gp mark 1}{(4.530,3.704)}
\gppoint{gp mark 1}{(4.548,3.683)}
\gppoint{gp mark 1}{(4.565,3.712)}
\gppoint{gp mark 1}{(4.583,3.668)}
\gppoint{gp mark 1}{(4.600,3.698)}
\gppoint{gp mark 1}{(4.617,3.684)}
\gppoint{gp mark 1}{(4.635,3.678)}
\gppoint{gp mark 1}{(4.652,3.680)}
\gppoint{gp mark 1}{(4.669,3.725)}
\gppoint{gp mark 1}{(4.687,3.686)}
\gppoint{gp mark 1}{(4.704,3.680)}
\gppoint{gp mark 1}{(4.722,3.672)}
\gppoint{gp mark 1}{(4.739,3.669)}
\gppoint{gp mark 1}{(4.756,3.673)}
\gppoint{gp mark 1}{(4.774,3.688)}
\gppoint{gp mark 1}{(4.791,3.687)}
\gppoint{gp mark 1}{(4.808,3.684)}
\gppoint{gp mark 1}{(4.826,3.678)}
\gppoint{gp mark 1}{(4.843,3.648)}
\gppoint{gp mark 1}{(4.861,3.704)}
\gppoint{gp mark 1}{(4.878,3.667)}
\gppoint{gp mark 1}{(4.895,3.666)}
\gppoint{gp mark 1}{(4.913,3.668)}
\gppoint{gp mark 1}{(4.930,3.690)}
\gppoint{gp mark 1}{(4.947,3.676)}
\gppoint{gp mark 1}{(4.965,3.685)}
\gppoint{gp mark 1}{(4.982,3.686)}
\gppoint{gp mark 1}{(5.000,3.670)}
\gppoint{gp mark 1}{(5.017,3.661)}
\gppoint{gp mark 1}{(5.034,3.664)}
\gppoint{gp mark 1}{(5.052,3.676)}
\gppoint{gp mark 1}{(5.069,3.672)}
\gppoint{gp mark 1}{(5.086,3.679)}
\gppoint{gp mark 1}{(5.104,3.679)}
\gppoint{gp mark 1}{(5.121,3.710)}
\gppoint{gp mark 1}{(5.139,3.701)}
\gppoint{gp mark 1}{(5.156,3.697)}
\gppoint{gp mark 1}{(5.173,3.701)}
\gppoint{gp mark 1}{(5.191,3.655)}
\gppoint{gp mark 1}{(5.208,3.682)}
\gppoint{gp mark 1}{(5.225,3.677)}
\gppoint{gp mark 1}{(5.243,3.723)}
\gppoint{gp mark 1}{(5.260,3.706)}
\gppoint{gp mark 1}{(5.278,3.669)}
\gppoint{gp mark 1}{(5.295,3.687)}
\gppoint{gp mark 1}{(5.312,3.708)}
\gppoint{gp mark 1}{(5.330,3.706)}
\gppoint{gp mark 1}{(5.347,3.697)}
\gppoint{gp mark 1}{(5.364,3.689)}
\gppoint{gp mark 1}{(5.382,3.692)}
\gppoint{gp mark 1}{(5.399,3.689)}
\gppoint{gp mark 1}{(5.417,3.713)}
\gppoint{gp mark 1}{(5.434,3.675)}
\gppoint{gp mark 1}{(5.451,3.667)}
\gppoint{gp mark 1}{(5.469,3.670)}
\gppoint{gp mark 1}{(5.486,3.658)}
\gppoint{gp mark 1}{(5.503,3.650)}
\gppoint{gp mark 1}{(5.521,3.638)}
\gppoint{gp mark 1}{(5.538,3.678)}
\gppoint{gp mark 1}{(5.556,3.650)}
\gppoint{gp mark 1}{(5.573,3.662)}
\gppoint{gp mark 1}{(5.590,3.688)}
\gppoint{gp mark 1}{(5.608,3.662)}
\gppoint{gp mark 1}{(5.625,3.690)}
\gppoint{gp mark 1}{(5.642,3.659)}
\gppoint{gp mark 1}{(5.660,3.679)}
\gppoint{gp mark 1}{(5.677,3.677)}
\gppoint{gp mark 1}{(5.695,3.669)}
\gppoint{gp mark 1}{(5.712,3.691)}
\gppoint{gp mark 1}{(5.729,3.679)}
\gppoint{gp mark 1}{(5.747,3.676)}
\gppoint{gp mark 1}{(5.764,3.685)}
\gppoint{gp mark 1}{(5.781,3.669)}
\gppoint{gp mark 1}{(5.799,3.670)}
\gppoint{gp mark 1}{(5.816,3.687)}
\gppoint{gp mark 1}{(5.834,3.651)}
\gppoint{gp mark 1}{(5.851,3.653)}
\gppoint{gp mark 1}{(5.868,3.668)}
\gppoint{gp mark 1}{(5.886,3.669)}
\gppoint{gp mark 1}{(5.903,3.679)}
\gppoint{gp mark 1}{(5.920,3.902)}
\gppoint{gp mark 1}{(5.938,3.670)}
\gppoint{gp mark 1}{(5.955,3.668)}
\gppoint{gp mark 1}{(5.973,3.712)}
\gppoint{gp mark 1}{(5.990,3.671)}
\gppoint{gp mark 1}{(6.007,3.641)}
\gppoint{gp mark 1}{(6.025,3.652)}
\gppoint{gp mark 1}{(6.042,3.697)}
\gppoint{gp mark 1}{(6.059,3.637)}
\gppoint{gp mark 1}{(6.077,3.649)}
\gppoint{gp mark 1}{(6.094,3.647)}
\gppoint{gp mark 1}{(6.112,3.676)}
\gppoint{gp mark 1}{(6.129,3.691)}
\gppoint{gp mark 1}{(6.146,3.647)}
\gppoint{gp mark 1}{(6.164,3.649)}
\gppoint{gp mark 1}{(6.181,3.653)}
\gppoint{gp mark 1}{(6.198,3.651)}
\gppoint{gp mark 1}{(6.216,3.637)}
\gppoint{gp mark 1}{(6.233,3.675)}
\gppoint{gp mark 1}{(6.251,3.671)}
\gppoint{gp mark 1}{(6.268,3.654)}
\gppoint{gp mark 1}{(6.285,3.656)}
\gppoint{gp mark 1}{(6.303,3.633)}
\gppoint{gp mark 1}{(6.320,3.646)}
\gppoint{gp mark 1}{(6.337,3.648)}
\gppoint{gp mark 1}{(6.355,3.640)}
\gppoint{gp mark 1}{(6.372,3.605)}
\gppoint{gp mark 1}{(6.390,3.640)}
\gppoint{gp mark 1}{(6.407,3.676)}
\gppoint{gp mark 1}{(6.424,3.663)}
\gppoint{gp mark 1}{(6.442,3.700)}
\gppoint{gp mark 1}{(6.459,3.657)}
\gppoint{gp mark 1}{(6.476,3.668)}
\gppoint{gp mark 1}{(6.494,3.659)}
\gppoint{gp mark 1}{(6.511,3.624)}
\gppoint{gp mark 1}{(6.529,3.648)}
\gppoint{gp mark 1}{(6.546,3.676)}
\gppoint{gp mark 1}{(6.563,3.666)}
\gppoint{gp mark 1}{(6.581,3.668)}
\gppoint{gp mark 1}{(6.598,3.706)}
\gppoint{gp mark 1}{(6.615,3.659)}
\gppoint{gp mark 1}{(6.633,3.667)}
\gppoint{gp mark 1}{(6.650,3.632)}
\gppoint{gp mark 1}{(6.668,3.651)}
\gppoint{gp mark 1}{(6.685,3.689)}
\gppoint{gp mark 1}{(6.702,3.700)}
\gppoint{gp mark 1}{(6.720,3.719)}
\gppoint{gp mark 1}{(6.737,3.676)}
\gppoint{gp mark 1}{(6.754,3.693)}
\gppoint{gp mark 1}{(6.772,3.671)}
\gppoint{gp mark 1}{(6.789,3.672)}
\gppoint{gp mark 1}{(6.807,3.692)}
\gppoint{gp mark 1}{(6.824,3.693)}
\gppoint{gp mark 1}{(6.841,3.707)}
\gppoint{gp mark 1}{(6.859,3.733)}
\gppoint{gp mark 1}{(6.876,3.729)}
\gppoint{gp mark 1}{(6.893,3.713)}
\gppoint{gp mark 1}{(6.911,3.688)}
\gppoint{gp mark 1}{(6.928,3.701)}
\gppoint{gp mark 1}{(6.946,3.673)}
\gppoint{gp mark 1}{(6.963,3.704)}
\gppoint{gp mark 1}{(6.980,3.710)}
\gppoint{gp mark 1}{(6.998,3.680)}
\gppoint{gp mark 1}{(7.015,3.720)}
\gppoint{gp mark 1}{(7.032,3.716)}
\gppoint{gp mark 1}{(7.050,3.732)}
\gppoint{gp mark 1}{(7.067,3.697)}
\gppoint{gp mark 1}{(7.085,3.697)}
\gppoint{gp mark 1}{(7.102,3.726)}
\gppoint{gp mark 1}{(7.119,3.734)}
\gppoint{gp mark 1}{(7.137,3.740)}
\gppoint{gp mark 1}{(7.154,3.728)}
\gppoint{gp mark 1}{(7.171,3.730)}
\gppoint{gp mark 1}{(7.189,3.767)}
\gppoint{gp mark 1}{(7.206,3.777)}
\gppoint{gp mark 1}{(7.224,3.752)}
\gppoint{gp mark 1}{(7.241,3.696)}
\gppoint{gp mark 1}{(7.258,3.763)}
\gppoint{gp mark 1}{(7.276,3.764)}
\gppoint{gp mark 1}{(7.293,3.732)}
\gppoint{gp mark 1}{(7.310,3.740)}
\gppoint{gp mark 1}{(7.328,3.750)}
\gppoint{gp mark 1}{(7.345,3.737)}
\gppoint{gp mark 1}{(7.363,3.740)}
\gppoint{gp mark 1}{(7.380,3.739)}
\gppoint{gp mark 1}{(7.397,3.706)}
\gppoint{gp mark 1}{(7.415,3.740)}
\gppoint{gp mark 1}{(7.432,3.764)}
\gppoint{gp mark 1}{(7.449,3.733)}
\gppoint{gp mark 1}{(7.467,3.730)}
\gppoint{gp mark 1}{(7.484,3.731)}
\gppoint{gp mark 1}{(7.502,3.734)}
\gppoint{gp mark 1}{(7.519,3.742)}
\gppoint{gp mark 1}{(7.536,3.749)}
\gppoint{gp mark 1}{(7.554,3.750)}
\gppoint{gp mark 1}{(7.571,3.743)}
\gppoint{gp mark 1}{(7.588,3.747)}
\gppoint{gp mark 1}{(7.606,3.753)}
\gppoint{gp mark 1}{(7.623,3.752)}
\gppoint{gp mark 1}{(7.641,3.739)}
\gppoint{gp mark 1}{(7.658,3.763)}
\gppoint{gp mark 1}{(7.675,3.758)}
\gppoint{gp mark 1}{(7.693,3.730)}
\gppoint{gp mark 1}{(7.710,3.752)}
\gppoint{gp mark 1}{(7.727,3.767)}
\gppoint{gp mark 1}{(7.745,3.751)}
\gppoint{gp mark 1}{(7.762,3.758)}
\gppoint{gp mark 1}{(7.780,3.723)}
\gppoint{gp mark 1}{(7.797,3.711)}
\gppoint{gp mark 1}{(7.814,3.735)}
\gppoint{gp mark 1}{(7.832,3.745)}
\gppoint{gp mark 1}{(7.849,3.788)}
\gppoint{gp mark 1}{(7.866,3.753)}
\gppoint{gp mark 1}{(7.884,3.751)}
\gppoint{gp mark 1}{(7.901,3.758)}
\gppoint{gp mark 1}{(7.919,3.750)}
\gppoint{gp mark 1}{(7.936,3.756)}
\gppoint{gp mark 1}{(7.953,3.727)}
\gppoint{gp mark 1}{(7.971,3.761)}
\gppoint{gp mark 1}{(7.988,3.745)}
\gppoint{gp mark 1}{(8.005,3.739)}
\gppoint{gp mark 1}{(8.023,3.760)}
\gppoint{gp mark 1}{(8.040,3.746)}
\gppoint{gp mark 1}{(8.058,3.764)}
\gpcolor{gp lt color 1}
\gppoint{gp mark 2}{(1.872,2.466)}
\gppoint{gp mark 2}{(1.889,2.496)}
\gppoint{gp mark 2}{(1.907,2.495)}
\gppoint{gp mark 2}{(1.924,2.480)}
\gppoint{gp mark 2}{(1.942,2.486)}
\gppoint{gp mark 2}{(1.959,2.431)}
\gppoint{gp mark 2}{(1.976,2.381)}
\gppoint{gp mark 2}{(1.994,2.366)}
\gppoint{gp mark 2}{(2.011,2.387)}
\gppoint{gp mark 2}{(2.028,2.397)}
\gppoint{gp mark 2}{(2.046,2.360)}
\gppoint{gp mark 2}{(2.063,2.342)}
\gppoint{gp mark 2}{(2.081,2.362)}
\gppoint{gp mark 2}{(2.098,2.377)}
\gppoint{gp mark 2}{(2.115,2.359)}
\gppoint{gp mark 2}{(2.133,2.356)}
\gppoint{gp mark 2}{(2.150,2.343)}
\gppoint{gp mark 2}{(2.167,2.360)}
\gppoint{gp mark 2}{(2.185,2.341)}
\gppoint{gp mark 2}{(2.202,2.346)}
\gppoint{gp mark 2}{(2.220,2.365)}
\gppoint{gp mark 2}{(2.237,2.363)}
\gppoint{gp mark 2}{(2.254,2.372)}
\gppoint{gp mark 2}{(2.272,2.378)}
\gppoint{gp mark 2}{(2.289,2.388)}
\gppoint{gp mark 2}{(2.306,2.355)}
\gppoint{gp mark 2}{(2.324,2.345)}
\gppoint{gp mark 2}{(2.341,2.350)}
\gppoint{gp mark 2}{(2.359,2.353)}
\gppoint{gp mark 2}{(2.376,2.343)}
\gppoint{gp mark 2}{(2.393,2.340)}
\gppoint{gp mark 2}{(2.411,2.331)}
\gppoint{gp mark 2}{(2.428,2.309)}
\gppoint{gp mark 2}{(2.445,2.296)}
\gppoint{gp mark 2}{(2.463,2.308)}
\gppoint{gp mark 2}{(2.480,2.294)}
\gppoint{gp mark 2}{(2.498,2.330)}
\gppoint{gp mark 2}{(2.515,2.309)}
\gppoint{gp mark 2}{(2.532,2.321)}
\gppoint{gp mark 2}{(2.550,2.305)}
\gppoint{gp mark 2}{(2.567,2.300)}
\gppoint{gp mark 2}{(2.584,2.306)}
\gppoint{gp mark 2}{(2.602,2.298)}
\gppoint{gp mark 2}{(2.619,2.286)}
\gppoint{gp mark 2}{(2.637,2.251)}
\gppoint{gp mark 2}{(2.654,2.268)}
\gppoint{gp mark 2}{(2.671,2.266)}
\gppoint{gp mark 2}{(2.689,2.252)}
\gppoint{gp mark 2}{(2.706,2.313)}
\gppoint{gp mark 2}{(2.723,2.318)}
\gppoint{gp mark 2}{(2.741,2.329)}
\gppoint{gp mark 2}{(2.758,2.345)}
\gppoint{gp mark 2}{(2.776,2.326)}
\gppoint{gp mark 2}{(2.793,2.302)}
\gppoint{gp mark 2}{(2.810,2.320)}
\gppoint{gp mark 2}{(2.828,2.312)}
\gppoint{gp mark 2}{(2.845,2.312)}
\gppoint{gp mark 2}{(2.862,2.321)}
\gppoint{gp mark 2}{(2.880,2.309)}
\gppoint{gp mark 2}{(2.897,2.287)}
\gppoint{gp mark 2}{(2.915,2.272)}
\gppoint{gp mark 2}{(2.932,2.281)}
\gppoint{gp mark 2}{(2.949,2.299)}
\gppoint{gp mark 2}{(2.967,2.281)}
\gppoint{gp mark 2}{(2.984,2.266)}
\gppoint{gp mark 2}{(3.001,2.276)}
\gppoint{gp mark 2}{(3.019,2.258)}
\gppoint{gp mark 2}{(3.036,2.283)}
\gppoint{gp mark 2}{(3.054,2.265)}
\gppoint{gp mark 2}{(3.071,2.278)}
\gppoint{gp mark 2}{(3.088,2.235)}
\gppoint{gp mark 2}{(3.106,2.224)}
\gppoint{gp mark 2}{(3.123,2.379)}
\gppoint{gp mark 2}{(3.140,2.226)}
\gppoint{gp mark 2}{(3.158,2.227)}
\gppoint{gp mark 2}{(3.175,2.196)}
\gppoint{gp mark 2}{(3.193,2.210)}
\gppoint{gp mark 2}{(3.210,2.203)}
\gppoint{gp mark 2}{(3.227,2.206)}
\gppoint{gp mark 2}{(3.245,2.218)}
\gppoint{gp mark 2}{(3.262,2.240)}
\gppoint{gp mark 2}{(3.279,2.214)}
\gppoint{gp mark 2}{(3.297,2.222)}
\gppoint{gp mark 2}{(3.314,2.246)}
\gppoint{gp mark 2}{(3.332,2.267)}
\gppoint{gp mark 2}{(3.349,2.230)}
\gppoint{gp mark 2}{(3.366,2.200)}
\gppoint{gp mark 2}{(3.384,2.224)}
\gppoint{gp mark 2}{(3.401,2.205)}
\gppoint{gp mark 2}{(3.418,2.211)}
\gppoint{gp mark 2}{(3.436,2.216)}
\gppoint{gp mark 2}{(3.453,2.223)}
\gppoint{gp mark 2}{(3.471,2.213)}
\gppoint{gp mark 2}{(3.488,2.215)}
\gppoint{gp mark 2}{(3.505,2.203)}
\gppoint{gp mark 2}{(3.523,2.212)}
\gppoint{gp mark 2}{(3.540,2.215)}
\gppoint{gp mark 2}{(3.557,2.193)}
\gppoint{gp mark 2}{(3.575,2.207)}
\gppoint{gp mark 2}{(3.592,2.175)}
\gppoint{gp mark 2}{(3.610,2.149)}
\gppoint{gp mark 2}{(3.627,2.159)}
\gppoint{gp mark 2}{(3.644,2.155)}
\gppoint{gp mark 2}{(3.662,2.177)}
\gppoint{gp mark 2}{(3.679,2.142)}
\gppoint{gp mark 2}{(3.696,2.137)}
\gppoint{gp mark 2}{(3.714,2.149)}
\gppoint{gp mark 2}{(3.731,2.152)}
\gppoint{gp mark 2}{(3.749,2.164)}
\gppoint{gp mark 2}{(3.766,2.152)}
\gppoint{gp mark 2}{(3.783,2.162)}
\gppoint{gp mark 2}{(3.801,2.184)}
\gppoint{gp mark 2}{(3.818,2.161)}
\gppoint{gp mark 2}{(3.835,2.170)}
\gppoint{gp mark 2}{(3.853,2.166)}
\gppoint{gp mark 2}{(3.870,2.137)}
\gppoint{gp mark 2}{(3.888,2.170)}
\gppoint{gp mark 2}{(3.905,2.163)}
\gppoint{gp mark 2}{(3.922,2.147)}
\gppoint{gp mark 2}{(3.940,2.146)}
\gppoint{gp mark 2}{(3.957,2.157)}
\gppoint{gp mark 2}{(3.974,2.163)}
\gppoint{gp mark 2}{(3.992,2.149)}
\gppoint{gp mark 2}{(4.009,2.147)}
\gppoint{gp mark 2}{(4.027,2.182)}
\gppoint{gp mark 2}{(4.044,2.147)}
\gppoint{gp mark 2}{(4.061,2.291)}
\gppoint{gp mark 2}{(4.079,2.293)}
\gppoint{gp mark 2}{(4.096,2.294)}
\gppoint{gp mark 2}{(4.113,2.272)}
\gppoint{gp mark 2}{(4.131,2.270)}
\gppoint{gp mark 2}{(4.148,2.290)}
\gppoint{gp mark 2}{(4.166,2.299)}
\gppoint{gp mark 2}{(4.183,2.321)}
\gppoint{gp mark 2}{(4.200,2.310)}
\gppoint{gp mark 2}{(4.218,2.303)}
\gppoint{gp mark 2}{(4.235,2.308)}
\gppoint{gp mark 2}{(4.252,2.304)}
\gppoint{gp mark 2}{(4.270,2.312)}
\gppoint{gp mark 2}{(4.287,2.294)}
\gppoint{gp mark 2}{(4.305,2.293)}
\gppoint{gp mark 2}{(4.322,2.269)}
\gppoint{gp mark 2}{(4.339,2.255)}
\gppoint{gp mark 2}{(4.357,2.263)}
\gppoint{gp mark 2}{(4.374,2.246)}
\gppoint{gp mark 2}{(4.391,2.256)}
\gppoint{gp mark 2}{(4.409,2.269)}
\gppoint{gp mark 2}{(4.426,2.265)}
\gppoint{gp mark 2}{(4.444,2.272)}
\gppoint{gp mark 2}{(4.461,2.255)}
\gppoint{gp mark 2}{(4.478,2.243)}
\gppoint{gp mark 2}{(4.496,2.082)}
\gppoint{gp mark 2}{(4.513,2.085)}
\gppoint{gp mark 2}{(4.530,2.065)}
\gppoint{gp mark 2}{(4.548,2.058)}
\gppoint{gp mark 2}{(4.565,2.068)}
\gppoint{gp mark 2}{(4.583,2.071)}
\gppoint{gp mark 2}{(4.600,2.079)}
\gppoint{gp mark 2}{(4.617,2.078)}
\gppoint{gp mark 2}{(4.635,2.091)}
\gppoint{gp mark 2}{(4.652,2.101)}
\gppoint{gp mark 2}{(4.669,2.105)}
\gppoint{gp mark 2}{(4.687,2.102)}
\gppoint{gp mark 2}{(4.704,2.096)}
\gppoint{gp mark 2}{(4.722,2.087)}
\gppoint{gp mark 2}{(4.739,2.066)}
\gppoint{gp mark 2}{(4.756,2.054)}
\gppoint{gp mark 2}{(4.774,2.056)}
\gppoint{gp mark 2}{(4.791,2.069)}
\gppoint{gp mark 2}{(4.808,2.060)}
\gppoint{gp mark 2}{(4.826,2.051)}
\gppoint{gp mark 2}{(4.843,2.028)}
\gppoint{gp mark 2}{(4.861,2.059)}
\gppoint{gp mark 2}{(4.878,2.072)}
\gppoint{gp mark 2}{(4.895,2.027)}
\gppoint{gp mark 2}{(4.913,2.036)}
\gppoint{gp mark 2}{(4.930,2.059)}
\gppoint{gp mark 2}{(4.947,2.058)}
\gppoint{gp mark 2}{(4.965,2.061)}
\gppoint{gp mark 2}{(4.982,2.054)}
\gppoint{gp mark 2}{(5.000,2.067)}
\gppoint{gp mark 2}{(5.017,2.043)}
\gppoint{gp mark 2}{(5.034,2.249)}
\gppoint{gp mark 2}{(5.052,2.053)}
\gppoint{gp mark 2}{(5.069,2.049)}
\gppoint{gp mark 2}{(5.086,2.061)}
\gppoint{gp mark 2}{(5.104,2.053)}
\gppoint{gp mark 2}{(5.121,2.049)}
\gppoint{gp mark 2}{(5.139,2.040)}
\gppoint{gp mark 2}{(5.156,2.028)}
\gppoint{gp mark 2}{(5.173,2.041)}
\gppoint{gp mark 2}{(5.191,2.038)}
\gppoint{gp mark 2}{(5.208,2.050)}
\gppoint{gp mark 2}{(5.225,2.036)}
\gppoint{gp mark 2}{(5.243,2.028)}
\gppoint{gp mark 2}{(5.260,2.020)}
\gppoint{gp mark 2}{(5.278,2.015)}
\gppoint{gp mark 2}{(5.295,2.003)}
\gppoint{gp mark 2}{(5.312,2.141)}
\gppoint{gp mark 2}{(5.330,1.998)}
\gppoint{gp mark 2}{(5.347,1.996)}
\gppoint{gp mark 2}{(5.364,2.007)}
\gppoint{gp mark 2}{(5.382,2.024)}
\gppoint{gp mark 2}{(5.399,1.988)}
\gppoint{gp mark 2}{(5.417,1.990)}
\gppoint{gp mark 2}{(5.434,1.975)}
\gppoint{gp mark 2}{(5.451,1.985)}
\gppoint{gp mark 2}{(5.469,1.997)}
\gppoint{gp mark 2}{(5.486,1.979)}
\gppoint{gp mark 2}{(5.503,1.990)}
\gppoint{gp mark 2}{(5.521,1.974)}
\gppoint{gp mark 2}{(5.538,1.978)}
\gppoint{gp mark 2}{(5.556,1.976)}
\gppoint{gp mark 2}{(5.573,1.986)}
\gppoint{gp mark 2}{(5.590,1.978)}
\gppoint{gp mark 2}{(5.608,1.995)}
\gppoint{gp mark 2}{(5.625,1.988)}
\gppoint{gp mark 2}{(5.642,1.980)}
\gppoint{gp mark 2}{(5.660,1.968)}
\gppoint{gp mark 2}{(5.677,1.975)}
\gppoint{gp mark 2}{(5.695,1.980)}
\gppoint{gp mark 2}{(5.712,1.998)}
\gppoint{gp mark 2}{(5.729,1.995)}
\gppoint{gp mark 2}{(5.747,1.996)}
\gppoint{gp mark 2}{(5.764,1.986)}
\gppoint{gp mark 2}{(5.781,2.212)}
\gppoint{gp mark 2}{(5.799,2.198)}
\gppoint{gp mark 2}{(5.816,1.951)}
\gppoint{gp mark 2}{(5.834,1.954)}
\gppoint{gp mark 2}{(5.851,1.966)}
\gppoint{gp mark 2}{(5.868,1.948)}
\gppoint{gp mark 2}{(5.886,1.948)}
\gppoint{gp mark 2}{(5.903,1.960)}
\gppoint{gp mark 2}{(5.920,1.963)}
\gppoint{gp mark 2}{(5.938,1.951)}
\gppoint{gp mark 2}{(5.955,1.973)}
\gppoint{gp mark 2}{(5.973,1.954)}
\gppoint{gp mark 2}{(5.990,1.955)}
\gppoint{gp mark 2}{(6.007,1.973)}
\gppoint{gp mark 2}{(6.025,1.960)}
\gppoint{gp mark 2}{(6.042,1.953)}
\gppoint{gp mark 2}{(6.059,1.932)}
\gppoint{gp mark 2}{(6.077,1.931)}
\gppoint{gp mark 2}{(6.094,2.044)}
\gppoint{gp mark 2}{(6.112,1.934)}
\gppoint{gp mark 2}{(6.129,1.934)}
\gppoint{gp mark 2}{(6.146,1.937)}
\gppoint{gp mark 2}{(6.164,1.956)}
\gppoint{gp mark 2}{(6.181,1.974)}
\gppoint{gp mark 2}{(6.198,1.954)}
\gppoint{gp mark 2}{(6.216,1.962)}
\gppoint{gp mark 2}{(6.233,1.963)}
\gppoint{gp mark 2}{(6.251,1.963)}
\gppoint{gp mark 2}{(6.268,1.970)}
\gppoint{gp mark 2}{(6.285,1.975)}
\gppoint{gp mark 2}{(6.303,1.945)}
\gppoint{gp mark 2}{(6.320,1.983)}
\gppoint{gp mark 2}{(6.337,1.961)}
\gppoint{gp mark 2}{(6.355,1.944)}
\gppoint{gp mark 2}{(6.372,1.963)}
\gppoint{gp mark 2}{(6.390,1.930)}
\gppoint{gp mark 2}{(6.407,1.916)}
\gppoint{gp mark 2}{(6.424,1.910)}
\gppoint{gp mark 2}{(6.442,1.926)}
\gppoint{gp mark 2}{(6.459,1.918)}
\gppoint{gp mark 2}{(6.476,1.954)}
\gppoint{gp mark 2}{(6.494,1.945)}
\gppoint{gp mark 2}{(6.511,1.946)}
\gppoint{gp mark 2}{(6.529,1.939)}
\gppoint{gp mark 2}{(6.546,1.942)}
\gppoint{gp mark 2}{(6.563,1.955)}
\gppoint{gp mark 2}{(6.581,1.947)}
\gppoint{gp mark 2}{(6.598,1.953)}
\gppoint{gp mark 2}{(6.615,1.938)}
\gppoint{gp mark 2}{(6.633,1.920)}
\gppoint{gp mark 2}{(6.650,1.931)}
\gppoint{gp mark 2}{(6.668,1.914)}
\gppoint{gp mark 2}{(6.685,1.903)}
\gppoint{gp mark 2}{(6.702,1.910)}
\gppoint{gp mark 2}{(6.720,1.928)}
\gppoint{gp mark 2}{(6.737,1.906)}
\gppoint{gp mark 2}{(6.754,1.933)}
\gppoint{gp mark 2}{(6.772,1.938)}
\gppoint{gp mark 2}{(6.789,1.918)}
\gppoint{gp mark 2}{(6.807,1.926)}
\gppoint{gp mark 2}{(6.824,1.938)}
\gppoint{gp mark 2}{(6.841,1.926)}
\gppoint{gp mark 2}{(6.859,1.934)}
\gppoint{gp mark 2}{(6.876,1.938)}
\gppoint{gp mark 2}{(6.893,1.934)}
\gppoint{gp mark 2}{(6.911,1.932)}
\gppoint{gp mark 2}{(6.928,1.933)}
\gppoint{gp mark 2}{(6.946,1.913)}
\gppoint{gp mark 2}{(6.963,1.918)}
\gppoint{gp mark 2}{(6.980,1.933)}
\gppoint{gp mark 2}{(6.998,1.939)}
\gppoint{gp mark 2}{(7.015,1.939)}
\gppoint{gp mark 2}{(7.032,1.955)}
\gppoint{gp mark 2}{(7.050,1.958)}
\gppoint{gp mark 2}{(7.067,1.933)}
\gppoint{gp mark 2}{(7.085,1.941)}
\gppoint{gp mark 2}{(7.102,1.942)}
\gppoint{gp mark 2}{(7.119,1.942)}
\gppoint{gp mark 2}{(7.137,1.951)}
\gppoint{gp mark 2}{(7.154,1.928)}
\gppoint{gp mark 2}{(7.171,1.912)}
\gppoint{gp mark 2}{(7.189,1.926)}
\gppoint{gp mark 2}{(7.206,1.903)}
\gppoint{gp mark 2}{(7.224,1.903)}
\gppoint{gp mark 2}{(7.241,1.952)}
\gppoint{gp mark 2}{(7.258,1.928)}
\gppoint{gp mark 2}{(7.276,1.913)}
\gppoint{gp mark 2}{(7.293,1.911)}
\gppoint{gp mark 2}{(7.310,1.916)}
\gppoint{gp mark 2}{(7.328,1.922)}
\gppoint{gp mark 2}{(7.345,1.898)}
\gppoint{gp mark 2}{(7.363,1.914)}
\gppoint{gp mark 2}{(7.380,1.916)}
\gppoint{gp mark 2}{(7.397,1.903)}
\gppoint{gp mark 2}{(7.415,1.917)}
\gppoint{gp mark 2}{(7.432,1.909)}
\gppoint{gp mark 2}{(7.449,1.913)}
\gppoint{gp mark 2}{(7.467,1.907)}
\gppoint{gp mark 2}{(7.484,1.936)}
\gppoint{gp mark 2}{(7.502,1.906)}
\gppoint{gp mark 2}{(7.519,1.914)}
\gppoint{gp mark 2}{(7.536,1.913)}
\gppoint{gp mark 2}{(7.554,1.906)}
\gppoint{gp mark 2}{(7.571,1.901)}
\gppoint{gp mark 2}{(7.588,1.890)}
\gppoint{gp mark 2}{(7.606,1.896)}
\gppoint{gp mark 2}{(7.623,1.914)}
\gppoint{gp mark 2}{(7.641,1.906)}
\gppoint{gp mark 2}{(7.658,1.902)}
\gppoint{gp mark 2}{(7.675,1.938)}
\gppoint{gp mark 2}{(7.693,1.935)}
\gppoint{gp mark 2}{(7.710,1.910)}
\gppoint{gp mark 2}{(7.727,1.908)}
\gppoint{gp mark 2}{(7.745,1.910)}
\gppoint{gp mark 2}{(7.762,1.896)}
\gppoint{gp mark 2}{(7.780,1.907)}
\gppoint{gp mark 2}{(7.797,1.909)}
\gppoint{gp mark 2}{(7.814,1.897)}
\gppoint{gp mark 2}{(7.832,1.890)}
\gppoint{gp mark 2}{(7.849,1.891)}
\gppoint{gp mark 2}{(7.866,1.888)}
\gppoint{gp mark 2}{(7.884,1.889)}
\gppoint{gp mark 2}{(7.901,1.893)}
\gppoint{gp mark 2}{(7.919,1.886)}
\gppoint{gp mark 2}{(7.936,1.883)}
\gppoint{gp mark 2}{(7.953,1.884)}
\gppoint{gp mark 2}{(7.971,1.892)}
\gppoint{gp mark 2}{(7.988,1.880)}
\gppoint{gp mark 2}{(8.005,1.887)}
\gppoint{gp mark 2}{(8.023,1.894)}
\gppoint{gp mark 2}{(8.040,1.885)}
\gppoint{gp mark 2}{(8.058,1.877)}
\gppoint{gp mark 2}{(8.075,1.922)}
\gpcolor{gp lt color 2}
\gppoint{gp mark 3}{(1.872,2.790)}
\gppoint{gp mark 3}{(1.889,2.807)}
\gppoint{gp mark 3}{(1.907,2.782)}
\gppoint{gp mark 3}{(1.924,2.775)}
\gppoint{gp mark 3}{(1.942,2.803)}
\gppoint{gp mark 3}{(1.959,2.792)}
\gppoint{gp mark 3}{(1.976,2.785)}
\gppoint{gp mark 3}{(1.994,2.786)}
\gppoint{gp mark 3}{(2.011,2.828)}
\gppoint{gp mark 3}{(2.028,2.825)}
\gppoint{gp mark 3}{(2.046,2.814)}
\gppoint{gp mark 3}{(2.063,2.786)}
\gppoint{gp mark 3}{(2.081,2.776)}
\gppoint{gp mark 3}{(2.098,2.800)}
\gppoint{gp mark 3}{(2.115,2.792)}
\gppoint{gp mark 3}{(2.133,2.791)}
\gppoint{gp mark 3}{(2.150,2.788)}
\gppoint{gp mark 3}{(2.167,2.787)}
\gppoint{gp mark 3}{(2.185,2.788)}
\gppoint{gp mark 3}{(2.202,2.776)}
\gppoint{gp mark 3}{(2.220,2.774)}
\gppoint{gp mark 3}{(2.237,2.780)}
\gppoint{gp mark 3}{(2.254,2.768)}
\gppoint{gp mark 3}{(2.272,2.757)}
\gppoint{gp mark 3}{(2.289,2.767)}
\gppoint{gp mark 3}{(2.306,2.760)}
\gppoint{gp mark 3}{(2.324,2.777)}
\gppoint{gp mark 3}{(2.341,2.774)}
\gppoint{gp mark 3}{(2.359,2.775)}
\gppoint{gp mark 3}{(2.376,2.771)}
\gppoint{gp mark 3}{(2.393,2.759)}
\gppoint{gp mark 3}{(2.411,2.761)}
\gppoint{gp mark 3}{(2.428,2.784)}
\gppoint{gp mark 3}{(2.445,2.790)}
\gppoint{gp mark 3}{(2.463,2.768)}
\gppoint{gp mark 3}{(2.480,2.787)}
\gppoint{gp mark 3}{(2.498,2.780)}
\gppoint{gp mark 3}{(2.515,2.792)}
\gppoint{gp mark 3}{(2.532,2.804)}
\gppoint{gp mark 3}{(2.550,2.796)}
\gppoint{gp mark 3}{(2.567,2.808)}
\gppoint{gp mark 3}{(2.584,2.813)}
\gppoint{gp mark 3}{(2.602,2.803)}
\gppoint{gp mark 3}{(2.619,2.802)}
\gppoint{gp mark 3}{(2.637,2.811)}
\gppoint{gp mark 3}{(2.654,2.783)}
\gppoint{gp mark 3}{(2.671,2.791)}
\gppoint{gp mark 3}{(2.689,2.780)}
\gppoint{gp mark 3}{(2.706,2.791)}
\gppoint{gp mark 3}{(2.723,2.817)}
\gppoint{gp mark 3}{(2.741,2.793)}
\gppoint{gp mark 3}{(2.758,2.798)}
\gppoint{gp mark 3}{(2.776,2.792)}
\gppoint{gp mark 3}{(2.793,2.779)}
\gppoint{gp mark 3}{(2.810,2.773)}
\gppoint{gp mark 3}{(2.828,2.764)}
\gppoint{gp mark 3}{(2.845,2.770)}
\gppoint{gp mark 3}{(2.862,2.766)}
\gppoint{gp mark 3}{(2.880,2.766)}
\gppoint{gp mark 3}{(2.897,2.763)}
\gppoint{gp mark 3}{(2.915,2.767)}
\gppoint{gp mark 3}{(2.932,2.792)}
\gppoint{gp mark 3}{(2.949,2.789)}
\gppoint{gp mark 3}{(2.967,2.782)}
\gppoint{gp mark 3}{(2.984,2.768)}
\gppoint{gp mark 3}{(3.001,2.757)}
\gppoint{gp mark 3}{(3.019,2.768)}
\gppoint{gp mark 3}{(3.036,2.774)}
\gppoint{gp mark 3}{(3.054,2.787)}
\gppoint{gp mark 3}{(3.071,2.790)}
\gppoint{gp mark 3}{(3.088,2.780)}
\gppoint{gp mark 3}{(3.106,2.771)}
\gppoint{gp mark 3}{(3.123,2.785)}
\gppoint{gp mark 3}{(3.140,2.785)}
\gppoint{gp mark 3}{(3.158,2.781)}
\gppoint{gp mark 3}{(3.175,2.774)}
\gppoint{gp mark 3}{(3.193,2.866)}
\gppoint{gp mark 3}{(3.210,2.849)}
\gppoint{gp mark 3}{(3.227,2.949)}
\gppoint{gp mark 3}{(3.245,2.994)}
\gppoint{gp mark 3}{(3.262,3.007)}
\gppoint{gp mark 3}{(3.279,2.986)}
\gppoint{gp mark 3}{(3.297,2.819)}
\gppoint{gp mark 3}{(3.314,2.820)}
\gppoint{gp mark 3}{(3.332,2.810)}
\gppoint{gp mark 3}{(3.349,2.815)}
\gppoint{gp mark 3}{(3.366,2.814)}
\gppoint{gp mark 3}{(3.384,2.815)}
\gppoint{gp mark 3}{(3.401,2.821)}
\gppoint{gp mark 3}{(3.418,2.813)}
\gppoint{gp mark 3}{(3.436,2.818)}
\gppoint{gp mark 3}{(3.453,2.817)}
\gppoint{gp mark 3}{(3.471,2.822)}
\gppoint{gp mark 3}{(3.488,2.808)}
\gppoint{gp mark 3}{(3.505,2.820)}
\gppoint{gp mark 3}{(3.523,2.822)}
\gppoint{gp mark 3}{(3.540,2.813)}
\gppoint{gp mark 3}{(3.557,2.806)}
\gppoint{gp mark 3}{(3.575,2.820)}
\gppoint{gp mark 3}{(3.592,2.819)}
\gppoint{gp mark 3}{(3.610,2.816)}
\gppoint{gp mark 3}{(3.627,2.837)}
\gppoint{gp mark 3}{(3.644,2.834)}
\gppoint{gp mark 3}{(3.662,2.824)}
\gppoint{gp mark 3}{(3.679,2.824)}
\gppoint{gp mark 3}{(3.696,2.807)}
\gppoint{gp mark 3}{(3.714,2.800)}
\gppoint{gp mark 3}{(3.731,2.805)}
\gppoint{gp mark 3}{(3.749,2.783)}
\gppoint{gp mark 3}{(3.766,2.799)}
\gppoint{gp mark 3}{(3.783,2.801)}
\gppoint{gp mark 3}{(3.801,2.793)}
\gppoint{gp mark 3}{(3.818,2.790)}
\gppoint{gp mark 3}{(3.835,2.787)}
\gppoint{gp mark 3}{(3.853,2.802)}
\gppoint{gp mark 3}{(3.870,2.811)}
\gppoint{gp mark 3}{(3.888,2.782)}
\gppoint{gp mark 3}{(3.905,2.783)}
\gppoint{gp mark 3}{(3.922,2.789)}
\gppoint{gp mark 3}{(3.940,2.816)}
\gppoint{gp mark 3}{(3.957,2.798)}
\gppoint{gp mark 3}{(3.974,2.768)}
\gppoint{gp mark 3}{(3.992,2.763)}
\gppoint{gp mark 3}{(4.009,2.757)}
\gppoint{gp mark 3}{(4.027,2.733)}
\gppoint{gp mark 3}{(4.044,2.732)}
\gppoint{gp mark 3}{(4.061,2.746)}
\gppoint{gp mark 3}{(4.079,2.766)}
\gppoint{gp mark 3}{(4.096,2.763)}
\gppoint{gp mark 3}{(4.113,2.768)}
\gppoint{gp mark 3}{(4.131,2.789)}
\gppoint{gp mark 3}{(4.148,2.795)}
\gppoint{gp mark 3}{(4.166,2.786)}
\gppoint{gp mark 3}{(4.183,2.787)}
\gppoint{gp mark 3}{(4.200,2.778)}
\gppoint{gp mark 3}{(4.218,2.776)}
\gppoint{gp mark 3}{(4.235,2.800)}
\gppoint{gp mark 3}{(4.252,2.813)}
\gppoint{gp mark 3}{(4.270,2.794)}
\gppoint{gp mark 3}{(4.287,2.787)}
\gppoint{gp mark 3}{(4.305,2.804)}
\gppoint{gp mark 3}{(4.322,2.834)}
\gppoint{gp mark 3}{(4.339,2.839)}
\gppoint{gp mark 3}{(4.357,2.795)}
\gppoint{gp mark 3}{(4.374,2.832)}
\gppoint{gp mark 3}{(4.391,2.799)}
\gppoint{gp mark 3}{(4.409,2.795)}
\gppoint{gp mark 3}{(4.426,2.791)}
\gppoint{gp mark 3}{(4.444,2.783)}
\gppoint{gp mark 3}{(4.461,2.781)}
\gppoint{gp mark 3}{(4.478,2.786)}
\gppoint{gp mark 3}{(4.496,2.780)}
\gppoint{gp mark 3}{(4.513,2.774)}
\gppoint{gp mark 3}{(4.530,2.769)}
\gppoint{gp mark 3}{(4.548,2.758)}
\gppoint{gp mark 3}{(4.565,2.807)}
\gppoint{gp mark 3}{(4.583,2.760)}
\gppoint{gp mark 3}{(4.600,2.765)}
\gppoint{gp mark 3}{(4.617,2.766)}
\gppoint{gp mark 3}{(4.635,2.758)}
\gppoint{gp mark 3}{(4.652,2.763)}
\gppoint{gp mark 3}{(4.669,2.763)}
\gppoint{gp mark 3}{(4.687,2.748)}
\gppoint{gp mark 3}{(4.704,2.750)}
\gppoint{gp mark 3}{(4.722,2.745)}
\gppoint{gp mark 3}{(4.739,2.744)}
\gppoint{gp mark 3}{(4.756,2.762)}
\gppoint{gp mark 3}{(4.774,2.746)}
\gppoint{gp mark 3}{(4.791,2.756)}
\gppoint{gp mark 3}{(4.808,2.774)}
\gppoint{gp mark 3}{(4.826,2.766)}
\gppoint{gp mark 3}{(4.843,2.758)}
\gppoint{gp mark 3}{(4.861,2.759)}
\gppoint{gp mark 3}{(4.878,2.778)}
\gppoint{gp mark 3}{(4.895,2.769)}
\gppoint{gp mark 3}{(4.913,2.759)}
\gppoint{gp mark 3}{(4.930,2.775)}
\gppoint{gp mark 3}{(4.947,2.793)}
\gppoint{gp mark 3}{(4.965,2.781)}
\gppoint{gp mark 3}{(4.982,2.792)}
\gppoint{gp mark 3}{(5.000,2.795)}
\gppoint{gp mark 3}{(5.017,2.773)}
\gppoint{gp mark 3}{(5.034,2.782)}
\gppoint{gp mark 3}{(5.052,2.768)}
\gppoint{gp mark 3}{(5.069,2.759)}
\gppoint{gp mark 3}{(5.086,2.790)}
\gppoint{gp mark 3}{(5.104,2.776)}
\gppoint{gp mark 3}{(5.121,2.775)}
\gppoint{gp mark 3}{(5.139,2.809)}
\gppoint{gp mark 3}{(5.156,2.797)}
\gppoint{gp mark 3}{(5.173,2.804)}
\gppoint{gp mark 3}{(5.191,2.792)}
\gppoint{gp mark 3}{(5.208,2.772)}
\gppoint{gp mark 3}{(5.225,2.768)}
\gppoint{gp mark 3}{(5.243,2.762)}
\gppoint{gp mark 3}{(5.260,2.764)}
\gppoint{gp mark 3}{(5.278,2.776)}
\gppoint{gp mark 3}{(5.295,2.767)}
\gppoint{gp mark 3}{(5.312,2.774)}
\gppoint{gp mark 3}{(5.330,2.781)}
\gppoint{gp mark 3}{(5.347,2.766)}
\gppoint{gp mark 3}{(5.364,2.786)}
\gppoint{gp mark 3}{(5.382,2.773)}
\gppoint{gp mark 3}{(5.399,2.784)}
\gppoint{gp mark 3}{(5.417,2.786)}
\gppoint{gp mark 3}{(5.434,2.780)}
\gppoint{gp mark 3}{(5.451,2.789)}
\gppoint{gp mark 3}{(5.469,2.790)}
\gppoint{gp mark 3}{(5.486,2.783)}
\gppoint{gp mark 3}{(5.503,2.801)}
\gppoint{gp mark 3}{(5.521,2.788)}
\gppoint{gp mark 3}{(5.538,2.785)}
\gppoint{gp mark 3}{(5.556,2.789)}
\gppoint{gp mark 3}{(5.573,2.770)}
\gppoint{gp mark 3}{(5.590,2.776)}
\gppoint{gp mark 3}{(5.608,2.774)}
\gppoint{gp mark 3}{(5.625,2.785)}
\gppoint{gp mark 3}{(5.642,2.784)}
\gppoint{gp mark 3}{(5.660,2.801)}
\gppoint{gp mark 3}{(5.677,2.777)}
\gppoint{gp mark 3}{(5.695,2.763)}
\gppoint{gp mark 3}{(5.712,2.775)}
\gppoint{gp mark 3}{(5.729,2.765)}
\gppoint{gp mark 3}{(5.747,2.760)}
\gppoint{gp mark 3}{(5.764,2.756)}
\gppoint{gp mark 3}{(5.781,2.754)}
\gppoint{gp mark 3}{(5.799,2.754)}
\gppoint{gp mark 3}{(5.816,2.756)}
\gppoint{gp mark 3}{(5.834,2.757)}
\gppoint{gp mark 3}{(5.851,2.765)}
\gppoint{gp mark 3}{(5.868,2.767)}
\gppoint{gp mark 3}{(5.886,2.759)}
\gppoint{gp mark 3}{(5.903,2.741)}
\gppoint{gp mark 3}{(5.920,2.748)}
\gppoint{gp mark 3}{(5.938,2.751)}
\gppoint{gp mark 3}{(5.955,2.742)}
\gppoint{gp mark 3}{(5.973,2.746)}
\gppoint{gp mark 3}{(5.990,2.743)}
\gppoint{gp mark 3}{(6.007,2.739)}
\gppoint{gp mark 3}{(6.025,2.737)}
\gppoint{gp mark 3}{(6.042,2.756)}
\gppoint{gp mark 3}{(6.059,2.814)}
\gppoint{gp mark 3}{(6.077,2.744)}
\gppoint{gp mark 3}{(6.094,2.735)}
\gppoint{gp mark 3}{(6.112,2.714)}
\gppoint{gp mark 3}{(6.129,2.726)}
\gppoint{gp mark 3}{(6.146,2.729)}
\gppoint{gp mark 3}{(6.164,2.723)}
\gppoint{gp mark 3}{(6.181,2.724)}
\gppoint{gp mark 3}{(6.198,2.725)}
\gppoint{gp mark 3}{(6.216,2.736)}
\gppoint{gp mark 3}{(6.233,2.718)}
\gppoint{gp mark 3}{(6.251,2.732)}
\gppoint{gp mark 3}{(6.268,2.712)}
\gppoint{gp mark 3}{(6.285,2.742)}
\gppoint{gp mark 3}{(6.303,2.743)}
\gppoint{gp mark 3}{(6.320,2.745)}
\gppoint{gp mark 3}{(6.337,2.741)}
\gppoint{gp mark 3}{(6.355,2.736)}
\gppoint{gp mark 3}{(6.372,2.732)}
\gppoint{gp mark 3}{(6.390,2.734)}
\gppoint{gp mark 3}{(6.407,2.724)}
\gppoint{gp mark 3}{(6.424,2.738)}
\gppoint{gp mark 3}{(6.442,2.738)}
\gppoint{gp mark 3}{(6.459,2.742)}
\gppoint{gp mark 3}{(6.476,2.730)}
\gppoint{gp mark 3}{(6.494,2.718)}
\gppoint{gp mark 3}{(6.511,2.719)}
\gppoint{gp mark 3}{(6.529,2.721)}
\gppoint{gp mark 3}{(6.546,2.732)}
\gppoint{gp mark 3}{(6.563,2.718)}
\gppoint{gp mark 3}{(6.581,2.714)}
\gppoint{gp mark 3}{(6.598,2.719)}
\gppoint{gp mark 3}{(6.615,2.734)}
\gppoint{gp mark 3}{(6.633,2.723)}
\gppoint{gp mark 3}{(6.650,2.708)}
\gppoint{gp mark 3}{(6.668,2.707)}
\gppoint{gp mark 3}{(6.685,2.708)}
\gppoint{gp mark 3}{(6.702,2.706)}
\gppoint{gp mark 3}{(6.720,2.703)}
\gppoint{gp mark 3}{(6.737,2.677)}
\gppoint{gp mark 3}{(6.754,2.715)}
\gppoint{gp mark 3}{(6.772,2.698)}
\gppoint{gp mark 3}{(6.789,2.686)}
\gppoint{gp mark 3}{(6.807,2.696)}
\gppoint{gp mark 3}{(6.824,2.671)}
\gppoint{gp mark 3}{(6.841,2.685)}
\gppoint{gp mark 3}{(6.859,2.688)}
\gppoint{gp mark 3}{(6.876,2.688)}
\gppoint{gp mark 3}{(6.893,2.685)}
\gppoint{gp mark 3}{(6.911,2.673)}
\gppoint{gp mark 3}{(6.928,2.697)}
\gppoint{gp mark 3}{(6.946,2.687)}
\gppoint{gp mark 3}{(6.963,2.671)}
\gppoint{gp mark 3}{(6.980,2.685)}
\gppoint{gp mark 3}{(6.998,2.681)}
\gppoint{gp mark 3}{(7.015,2.708)}
\gppoint{gp mark 3}{(7.032,2.690)}
\gppoint{gp mark 3}{(7.050,2.695)}
\gppoint{gp mark 3}{(7.067,2.696)}
\gppoint{gp mark 3}{(7.085,2.692)}
\gppoint{gp mark 3}{(7.102,2.670)}
\gppoint{gp mark 3}{(7.119,2.682)}
\gppoint{gp mark 3}{(7.137,2.701)}
\gppoint{gp mark 3}{(7.154,2.691)}
\gppoint{gp mark 3}{(7.171,2.710)}
\gppoint{gp mark 3}{(7.189,2.680)}
\gppoint{gp mark 3}{(7.206,2.710)}
\gppoint{gp mark 3}{(7.224,2.708)}
\gppoint{gp mark 3}{(7.241,2.682)}
\gppoint{gp mark 3}{(7.258,2.706)}
\gppoint{gp mark 3}{(7.276,2.730)}
\gppoint{gp mark 3}{(7.293,2.727)}
\gppoint{gp mark 3}{(7.310,2.726)}
\gppoint{gp mark 3}{(7.328,2.729)}
\gppoint{gp mark 3}{(7.345,2.693)}
\gppoint{gp mark 3}{(7.363,2.700)}
\gppoint{gp mark 3}{(7.380,2.715)}
\gppoint{gp mark 3}{(7.397,2.706)}
\gppoint{gp mark 3}{(7.415,2.707)}
\gppoint{gp mark 3}{(7.432,2.697)}
\gppoint{gp mark 3}{(7.449,2.692)}
\gppoint{gp mark 3}{(7.467,2.707)}
\gppoint{gp mark 3}{(7.484,2.684)}
\gppoint{gp mark 3}{(7.502,2.686)}
\gppoint{gp mark 3}{(7.519,2.690)}
\gppoint{gp mark 3}{(7.536,2.687)}
\gppoint{gp mark 3}{(7.554,2.681)}
\gppoint{gp mark 3}{(7.571,2.673)}
\gppoint{gp mark 3}{(7.588,2.676)}
\gppoint{gp mark 3}{(7.606,2.676)}
\gppoint{gp mark 3}{(7.623,2.675)}
\gppoint{gp mark 3}{(7.641,2.674)}
\gppoint{gp mark 3}{(7.658,2.678)}
\gppoint{gp mark 3}{(7.675,2.660)}
\gppoint{gp mark 3}{(7.693,2.650)}
\gppoint{gp mark 3}{(7.710,2.649)}
\gppoint{gp mark 3}{(7.727,2.629)}
\gppoint{gp mark 3}{(7.745,2.653)}
\gppoint{gp mark 3}{(7.762,2.647)}
\gppoint{gp mark 3}{(7.780,2.648)}
\gppoint{gp mark 3}{(7.797,2.666)}
\gppoint{gp mark 3}{(7.814,2.652)}
\gppoint{gp mark 3}{(7.832,2.644)}
\gppoint{gp mark 3}{(7.849,2.646)}
\gppoint{gp mark 3}{(7.866,2.652)}
\gppoint{gp mark 3}{(7.884,2.660)}
\gppoint{gp mark 3}{(7.901,2.664)}
\gppoint{gp mark 3}{(7.919,2.667)}
\gppoint{gp mark 3}{(7.936,2.675)}
\gppoint{gp mark 3}{(7.953,2.668)}
\gppoint{gp mark 3}{(7.971,2.662)}
\gppoint{gp mark 3}{(7.988,2.661)}
\gppoint{gp mark 3}{(8.005,2.678)}
\gppoint{gp mark 3}{(8.023,2.668)}
\gppoint{gp mark 3}{(8.040,2.663)}
\gppoint{gp mark 3}{(8.058,2.653)}
\gppoint{gp mark 3}{(8.075,1.829)}
\gpcolor{gp lt color 3}
\gppoint{gp mark 4}{(1.872,2.484)}
\gppoint{gp mark 4}{(1.889,2.516)}
\gppoint{gp mark 4}{(1.907,2.544)}
\gppoint{gp mark 4}{(1.924,2.485)}
\gppoint{gp mark 4}{(1.942,2.432)}
\gppoint{gp mark 4}{(1.959,2.416)}
\gppoint{gp mark 4}{(1.976,2.351)}
\gppoint{gp mark 4}{(1.994,2.352)}
\gppoint{gp mark 4}{(2.011,2.350)}
\gppoint{gp mark 4}{(2.028,2.257)}
\gppoint{gp mark 4}{(2.046,2.309)}
\gppoint{gp mark 4}{(2.063,2.282)}
\gppoint{gp mark 4}{(2.081,2.252)}
\gppoint{gp mark 4}{(2.098,2.242)}
\gppoint{gp mark 4}{(2.115,2.215)}
\gppoint{gp mark 4}{(2.133,2.183)}
\gppoint{gp mark 4}{(2.150,2.212)}
\gppoint{gp mark 4}{(2.167,2.175)}
\gppoint{gp mark 4}{(2.185,2.174)}
\gppoint{gp mark 4}{(2.202,2.153)}
\gppoint{gp mark 4}{(2.220,2.170)}
\gppoint{gp mark 4}{(2.237,2.140)}
\gppoint{gp mark 4}{(2.254,2.139)}
\gppoint{gp mark 4}{(2.272,2.138)}
\gppoint{gp mark 4}{(2.289,2.090)}
\gppoint{gp mark 4}{(2.306,2.097)}
\gppoint{gp mark 4}{(2.324,2.064)}
\gppoint{gp mark 4}{(2.341,2.062)}
\gppoint{gp mark 4}{(2.359,2.030)}
\gppoint{gp mark 4}{(2.376,2.015)}
\gppoint{gp mark 4}{(2.393,2.018)}
\gppoint{gp mark 4}{(2.411,2.010)}
\gppoint{gp mark 4}{(2.428,2.001)}
\gppoint{gp mark 4}{(2.445,1.961)}
\gppoint{gp mark 4}{(2.463,1.977)}
\gppoint{gp mark 4}{(2.480,1.967)}
\gppoint{gp mark 4}{(2.498,1.952)}
\gppoint{gp mark 4}{(2.515,1.973)}
\gppoint{gp mark 4}{(2.532,1.967)}
\gppoint{gp mark 4}{(2.550,1.959)}
\gppoint{gp mark 4}{(2.567,1.942)}
\gppoint{gp mark 4}{(2.584,1.945)}
\gppoint{gp mark 4}{(2.602,1.939)}
\gppoint{gp mark 4}{(2.619,1.940)}
\gppoint{gp mark 4}{(2.637,1.927)}
\gppoint{gp mark 4}{(2.654,1.918)}
\gppoint{gp mark 4}{(2.671,1.942)}
\gppoint{gp mark 4}{(2.689,1.937)}
\gppoint{gp mark 4}{(2.706,1.949)}
\gppoint{gp mark 4}{(2.723,1.958)}
\gppoint{gp mark 4}{(2.741,1.954)}
\gppoint{gp mark 4}{(2.758,1.956)}
\gppoint{gp mark 4}{(2.776,1.949)}
\gppoint{gp mark 4}{(2.793,1.939)}
\gppoint{gp mark 4}{(2.810,1.908)}
\gppoint{gp mark 4}{(2.828,1.902)}
\gppoint{gp mark 4}{(2.845,1.944)}
\gppoint{gp mark 4}{(2.862,1.940)}
\gppoint{gp mark 4}{(2.880,1.944)}
\gppoint{gp mark 4}{(2.897,1.918)}
\gppoint{gp mark 4}{(2.915,1.884)}
\gppoint{gp mark 4}{(2.932,1.887)}
\gppoint{gp mark 4}{(2.949,1.905)}
\gppoint{gp mark 4}{(2.967,1.910)}
\gppoint{gp mark 4}{(2.984,1.904)}
\gppoint{gp mark 4}{(3.001,1.913)}
\gppoint{gp mark 4}{(3.019,1.898)}
\gppoint{gp mark 4}{(3.036,1.913)}
\gppoint{gp mark 4}{(3.054,1.892)}
\gppoint{gp mark 4}{(3.071,1.868)}
\gppoint{gp mark 4}{(3.088,1.917)}
\gppoint{gp mark 4}{(3.106,1.884)}
\gppoint{gp mark 4}{(3.123,1.892)}
\gppoint{gp mark 4}{(3.140,1.885)}
\gppoint{gp mark 4}{(3.158,1.881)}
\gppoint{gp mark 4}{(3.175,1.879)}
\gppoint{gp mark 4}{(3.193,1.879)}
\gppoint{gp mark 4}{(3.210,1.871)}
\gppoint{gp mark 4}{(3.227,1.875)}
\gppoint{gp mark 4}{(3.245,1.851)}
\gppoint{gp mark 4}{(3.262,1.880)}
\gppoint{gp mark 4}{(3.279,1.876)}
\gppoint{gp mark 4}{(3.297,1.870)}
\gppoint{gp mark 4}{(3.314,1.863)}
\gppoint{gp mark 4}{(3.332,1.861)}
\gppoint{gp mark 4}{(3.349,1.864)}
\gppoint{gp mark 4}{(3.366,1.869)}
\gppoint{gp mark 4}{(3.384,1.849)}
\gppoint{gp mark 4}{(3.401,1.873)}
\gppoint{gp mark 4}{(3.418,1.868)}
\gppoint{gp mark 4}{(3.436,1.876)}
\gppoint{gp mark 4}{(3.453,1.873)}
\gppoint{gp mark 4}{(3.471,1.879)}
\gppoint{gp mark 4}{(3.488,1.872)}
\gppoint{gp mark 4}{(3.505,1.864)}
\gppoint{gp mark 4}{(3.523,1.864)}
\gppoint{gp mark 4}{(3.540,1.865)}
\gppoint{gp mark 4}{(3.557,1.870)}
\gppoint{gp mark 4}{(3.575,1.861)}
\gppoint{gp mark 4}{(3.592,1.866)}
\gppoint{gp mark 4}{(3.610,1.855)}
\gppoint{gp mark 4}{(3.627,1.848)}
\gppoint{gp mark 4}{(3.644,1.851)}
\gppoint{gp mark 4}{(3.662,1.837)}
\gppoint{gp mark 4}{(3.679,1.825)}
\gppoint{gp mark 4}{(3.696,1.847)}
\gppoint{gp mark 4}{(3.714,1.832)}
\gppoint{gp mark 4}{(3.731,1.842)}
\gppoint{gp mark 4}{(3.749,1.843)}
\gppoint{gp mark 4}{(3.766,1.859)}
\gppoint{gp mark 4}{(3.783,1.883)}
\gppoint{gp mark 4}{(3.801,1.868)}
\gppoint{gp mark 4}{(3.818,1.869)}
\gppoint{gp mark 4}{(3.835,1.859)}
\gppoint{gp mark 4}{(3.853,1.859)}
\gppoint{gp mark 4}{(3.870,1.853)}
\gppoint{gp mark 4}{(3.888,1.848)}
\gppoint{gp mark 4}{(3.905,1.850)}
\gppoint{gp mark 4}{(3.922,1.833)}
\gppoint{gp mark 4}{(3.940,1.853)}
\gppoint{gp mark 4}{(3.957,1.839)}
\gppoint{gp mark 4}{(3.974,1.862)}
\gppoint{gp mark 4}{(3.992,1.847)}
\gppoint{gp mark 4}{(4.009,1.849)}
\gppoint{gp mark 4}{(4.027,1.853)}
\gppoint{gp mark 4}{(4.044,1.866)}
\gppoint{gp mark 4}{(4.061,1.859)}
\gppoint{gp mark 4}{(4.079,1.830)}
\gppoint{gp mark 4}{(4.096,1.825)}
\gppoint{gp mark 4}{(4.113,1.822)}
\gppoint{gp mark 4}{(4.131,1.844)}
\gppoint{gp mark 4}{(4.148,1.832)}
\gppoint{gp mark 4}{(4.166,1.837)}
\gppoint{gp mark 4}{(4.183,1.829)}
\gppoint{gp mark 4}{(4.200,1.817)}
\gppoint{gp mark 4}{(4.218,1.807)}
\gppoint{gp mark 4}{(4.235,1.810)}
\gppoint{gp mark 4}{(4.252,1.812)}
\gppoint{gp mark 4}{(4.270,1.822)}
\gppoint{gp mark 4}{(4.287,1.819)}
\gppoint{gp mark 4}{(4.305,1.819)}
\gppoint{gp mark 4}{(4.322,1.821)}
\gppoint{gp mark 4}{(4.339,1.805)}
\gppoint{gp mark 4}{(4.357,1.798)}
\gppoint{gp mark 4}{(4.374,1.784)}
\gppoint{gp mark 4}{(4.391,1.792)}
\gppoint{gp mark 4}{(4.409,1.789)}
\gppoint{gp mark 4}{(4.426,1.786)}
\gppoint{gp mark 4}{(4.444,1.798)}
\gppoint{gp mark 4}{(4.461,1.796)}
\gppoint{gp mark 4}{(4.478,1.811)}
\gppoint{gp mark 4}{(4.496,1.812)}
\gppoint{gp mark 4}{(4.513,1.788)}
\gppoint{gp mark 4}{(4.530,1.799)}
\gppoint{gp mark 4}{(4.548,1.791)}
\gppoint{gp mark 4}{(4.565,1.800)}
\gppoint{gp mark 4}{(4.583,1.803)}
\gppoint{gp mark 4}{(4.600,1.800)}
\gppoint{gp mark 4}{(4.617,1.794)}
\gppoint{gp mark 4}{(4.635,1.794)}
\gppoint{gp mark 4}{(4.652,1.779)}
\gppoint{gp mark 4}{(4.669,1.795)}
\gppoint{gp mark 4}{(4.687,1.802)}
\gppoint{gp mark 4}{(4.704,1.794)}
\gppoint{gp mark 4}{(4.722,1.798)}
\gppoint{gp mark 4}{(4.739,1.785)}
\gppoint{gp mark 4}{(4.756,1.789)}
\gppoint{gp mark 4}{(4.774,1.803)}
\gppoint{gp mark 4}{(4.791,1.780)}
\gppoint{gp mark 4}{(4.808,1.762)}
\gppoint{gp mark 4}{(4.826,1.769)}
\gppoint{gp mark 4}{(4.843,1.793)}
\gppoint{gp mark 4}{(4.861,1.798)}
\gppoint{gp mark 4}{(4.878,1.794)}
\gppoint{gp mark 4}{(4.895,1.776)}
\gppoint{gp mark 4}{(4.913,1.780)}
\gppoint{gp mark 4}{(4.930,1.768)}
\gppoint{gp mark 4}{(4.947,1.767)}
\gppoint{gp mark 4}{(4.965,1.764)}
\gppoint{gp mark 4}{(4.982,1.774)}
\gppoint{gp mark 4}{(5.000,1.770)}
\gppoint{gp mark 4}{(5.017,1.766)}
\gppoint{gp mark 4}{(5.034,1.766)}
\gppoint{gp mark 4}{(5.052,1.761)}
\gppoint{gp mark 4}{(5.069,1.753)}
\gppoint{gp mark 4}{(5.086,1.764)}
\gppoint{gp mark 4}{(5.104,1.754)}
\gppoint{gp mark 4}{(5.121,1.741)}
\gppoint{gp mark 4}{(5.139,1.747)}
\gppoint{gp mark 4}{(5.156,1.766)}
\gppoint{gp mark 4}{(5.173,1.767)}
\gppoint{gp mark 4}{(5.191,1.753)}
\gppoint{gp mark 4}{(5.208,1.769)}
\gppoint{gp mark 4}{(5.225,1.791)}
\gppoint{gp mark 4}{(5.243,1.791)}
\gppoint{gp mark 4}{(5.260,1.769)}
\gppoint{gp mark 4}{(5.278,1.794)}
\gppoint{gp mark 4}{(5.295,1.768)}
\gppoint{gp mark 4}{(5.312,1.784)}
\gppoint{gp mark 4}{(5.330,1.776)}
\gppoint{gp mark 4}{(5.347,1.784)}
\gppoint{gp mark 4}{(5.364,1.782)}
\gppoint{gp mark 4}{(5.382,1.759)}
\gppoint{gp mark 4}{(5.399,1.783)}
\gppoint{gp mark 4}{(5.417,1.778)}
\gppoint{gp mark 4}{(5.434,1.771)}
\gppoint{gp mark 4}{(5.451,1.774)}
\gppoint{gp mark 4}{(5.469,1.771)}
\gppoint{gp mark 4}{(5.486,1.764)}
\gppoint{gp mark 4}{(5.503,1.764)}
\gppoint{gp mark 4}{(5.521,1.764)}
\gppoint{gp mark 4}{(5.538,1.751)}
\gppoint{gp mark 4}{(5.556,1.752)}
\gppoint{gp mark 4}{(5.573,1.765)}
\gppoint{gp mark 4}{(5.590,1.768)}
\gppoint{gp mark 4}{(5.608,1.759)}
\gppoint{gp mark 4}{(5.625,1.762)}
\gppoint{gp mark 4}{(5.642,1.769)}
\gppoint{gp mark 4}{(5.660,1.759)}
\gppoint{gp mark 4}{(5.677,1.772)}
\gppoint{gp mark 4}{(5.695,1.768)}
\gppoint{gp mark 4}{(5.712,1.778)}
\gppoint{gp mark 4}{(5.729,1.772)}
\gppoint{gp mark 4}{(5.747,1.753)}
\gppoint{gp mark 4}{(5.764,1.769)}
\gppoint{gp mark 4}{(5.781,1.770)}
\gppoint{gp mark 4}{(5.799,1.777)}
\gppoint{gp mark 4}{(5.816,1.772)}
\gppoint{gp mark 4}{(5.834,1.736)}
\gppoint{gp mark 4}{(5.851,1.755)}
\gppoint{gp mark 4}{(5.868,1.751)}
\gppoint{gp mark 4}{(5.886,1.758)}
\gppoint{gp mark 4}{(5.903,1.755)}
\gppoint{gp mark 4}{(5.920,1.754)}
\gppoint{gp mark 4}{(5.938,1.761)}
\gppoint{gp mark 4}{(5.955,1.835)}
\gppoint{gp mark 4}{(5.973,1.851)}
\gppoint{gp mark 4}{(5.990,1.850)}
\gppoint{gp mark 4}{(6.007,1.761)}
\gppoint{gp mark 4}{(6.025,1.763)}
\gppoint{gp mark 4}{(6.042,1.741)}
\gppoint{gp mark 4}{(6.059,1.743)}
\gppoint{gp mark 4}{(6.077,1.742)}
\gppoint{gp mark 4}{(6.094,1.747)}
\gppoint{gp mark 4}{(6.112,1.743)}
\gppoint{gp mark 4}{(6.129,1.750)}
\gppoint{gp mark 4}{(6.146,1.747)}
\gppoint{gp mark 4}{(6.164,1.744)}
\gppoint{gp mark 4}{(6.181,1.741)}
\gppoint{gp mark 4}{(6.198,1.744)}
\gppoint{gp mark 4}{(6.216,1.747)}
\gppoint{gp mark 4}{(6.233,1.758)}
\gppoint{gp mark 4}{(6.251,1.750)}
\gppoint{gp mark 4}{(6.268,1.756)}
\gppoint{gp mark 4}{(6.285,1.745)}
\gppoint{gp mark 4}{(6.303,1.763)}
\gppoint{gp mark 4}{(6.320,1.751)}
\gppoint{gp mark 4}{(6.337,1.745)}
\gppoint{gp mark 4}{(6.355,1.766)}
\gppoint{gp mark 4}{(6.372,1.749)}
\gppoint{gp mark 4}{(6.390,1.752)}
\gppoint{gp mark 4}{(6.407,1.735)}
\gppoint{gp mark 4}{(6.424,1.734)}
\gppoint{gp mark 4}{(6.442,1.736)}
\gppoint{gp mark 4}{(6.459,1.736)}
\gppoint{gp mark 4}{(6.476,1.718)}
\gppoint{gp mark 4}{(6.494,1.730)}
\gppoint{gp mark 4}{(6.511,1.732)}
\gppoint{gp mark 4}{(6.529,1.730)}
\gppoint{gp mark 4}{(6.546,1.722)}
\gppoint{gp mark 4}{(6.563,1.721)}
\gppoint{gp mark 4}{(6.581,1.729)}
\gppoint{gp mark 4}{(6.598,1.718)}
\gppoint{gp mark 4}{(6.615,1.719)}
\gppoint{gp mark 4}{(6.633,1.728)}
\gppoint{gp mark 4}{(6.650,1.719)}
\gppoint{gp mark 4}{(6.668,1.724)}
\gppoint{gp mark 4}{(6.685,1.736)}
\gppoint{gp mark 4}{(6.702,1.723)}
\gppoint{gp mark 4}{(6.720,1.730)}
\gppoint{gp mark 4}{(6.737,1.727)}
\gppoint{gp mark 4}{(6.754,1.726)}
\gppoint{gp mark 4}{(6.772,1.718)}
\gppoint{gp mark 4}{(6.789,1.703)}
\gppoint{gp mark 4}{(6.807,1.701)}
\gppoint{gp mark 4}{(6.824,1.690)}
\gppoint{gp mark 4}{(6.841,1.696)}
\gppoint{gp mark 4}{(6.859,1.699)}
\gppoint{gp mark 4}{(6.876,1.717)}
\gppoint{gp mark 4}{(6.893,1.713)}
\gppoint{gp mark 4}{(6.911,1.704)}
\gppoint{gp mark 4}{(6.928,1.694)}
\gppoint{gp mark 4}{(6.946,1.690)}
\gppoint{gp mark 4}{(6.963,1.707)}
\gppoint{gp mark 4}{(6.980,1.696)}
\gppoint{gp mark 4}{(6.998,1.698)}
\gppoint{gp mark 4}{(7.015,1.697)}
\gppoint{gp mark 4}{(7.032,1.700)}
\gppoint{gp mark 4}{(7.050,1.708)}
\gppoint{gp mark 4}{(7.067,1.701)}
\gppoint{gp mark 4}{(7.085,1.703)}
\gppoint{gp mark 4}{(7.102,1.699)}
\gppoint{gp mark 4}{(7.119,1.702)}
\gppoint{gp mark 4}{(7.137,1.718)}
\gppoint{gp mark 4}{(7.154,1.709)}
\gppoint{gp mark 4}{(7.171,1.704)}
\gppoint{gp mark 4}{(7.189,1.703)}
\gppoint{gp mark 4}{(7.206,1.690)}
\gppoint{gp mark 4}{(7.224,1.702)}
\gppoint{gp mark 4}{(7.241,1.705)}
\gppoint{gp mark 4}{(7.258,1.706)}
\gppoint{gp mark 4}{(7.276,1.705)}
\gppoint{gp mark 4}{(7.293,1.698)}
\gppoint{gp mark 4}{(7.310,1.709)}
\gppoint{gp mark 4}{(7.328,1.701)}
\gppoint{gp mark 4}{(7.345,1.699)}
\gppoint{gp mark 4}{(7.363,1.698)}
\gppoint{gp mark 4}{(7.380,1.697)}
\gppoint{gp mark 4}{(7.397,1.707)}
\gppoint{gp mark 4}{(7.415,1.693)}
\gppoint{gp mark 4}{(7.432,1.701)}
\gppoint{gp mark 4}{(7.449,1.710)}
\gppoint{gp mark 4}{(7.467,1.716)}
\gppoint{gp mark 4}{(7.484,1.707)}
\gppoint{gp mark 4}{(7.502,1.695)}
\gppoint{gp mark 4}{(7.519,1.700)}
\gppoint{gp mark 4}{(7.536,1.713)}
\gppoint{gp mark 4}{(7.554,1.715)}
\gppoint{gp mark 4}{(7.571,1.700)}
\gppoint{gp mark 4}{(7.588,1.728)}
\gppoint{gp mark 4}{(7.606,1.722)}
\gppoint{gp mark 4}{(7.623,1.698)}
\gppoint{gp mark 4}{(7.641,1.703)}
\gppoint{gp mark 4}{(7.658,1.711)}
\gppoint{gp mark 4}{(7.675,1.700)}
\gppoint{gp mark 4}{(7.693,1.709)}
\gppoint{gp mark 4}{(7.710,1.692)}
\gppoint{gp mark 4}{(7.727,1.690)}
\gppoint{gp mark 4}{(7.745,1.693)}
\gppoint{gp mark 4}{(7.762,1.707)}
\gppoint{gp mark 4}{(7.780,1.701)}
\gppoint{gp mark 4}{(7.797,1.692)}
\gppoint{gp mark 4}{(7.814,1.707)}
\gppoint{gp mark 4}{(7.832,1.691)}
\gppoint{gp mark 4}{(7.849,1.710)}
\gppoint{gp mark 4}{(7.866,1.714)}
\gppoint{gp mark 4}{(7.884,1.704)}
\gppoint{gp mark 4}{(7.901,1.720)}
\gppoint{gp mark 4}{(7.919,1.693)}
\gppoint{gp mark 4}{(7.936,1.708)}
\gppoint{gp mark 4}{(7.953,1.714)}
\gppoint{gp mark 4}{(7.971,1.718)}
\gppoint{gp mark 4}{(7.988,1.686)}
\gppoint{gp mark 4}{(8.005,1.706)}
\gppoint{gp mark 4}{(8.023,1.712)}
\gppoint{gp mark 4}{(8.040,1.720)}
\gppoint{gp mark 4}{(8.058,1.568)}
\gppoint{gp mark 4}{(8.075,1.491)}
\gpcolor{gp lt color 4}
\gppoint{gp mark 5}{(1.872,2.487)}
\gppoint{gp mark 5}{(1.889,2.537)}
\gppoint{gp mark 5}{(1.907,2.409)}
\gppoint{gp mark 5}{(1.924,2.476)}
\gppoint{gp mark 5}{(1.942,2.467)}
\gppoint{gp mark 5}{(1.959,2.451)}
\gppoint{gp mark 5}{(1.976,2.465)}
\gppoint{gp mark 5}{(1.994,2.456)}
\gppoint{gp mark 5}{(2.011,2.502)}
\gppoint{gp mark 5}{(2.028,2.638)}
\gppoint{gp mark 5}{(2.046,2.601)}
\gppoint{gp mark 5}{(2.063,2.483)}
\gppoint{gp mark 5}{(2.081,2.591)}
\gppoint{gp mark 5}{(2.098,2.518)}
\gppoint{gp mark 5}{(2.115,2.491)}
\gppoint{gp mark 5}{(2.133,2.471)}
\gppoint{gp mark 5}{(2.150,2.460)}
\gppoint{gp mark 5}{(2.167,2.431)}
\gppoint{gp mark 5}{(2.185,2.389)}
\gppoint{gp mark 5}{(2.202,2.455)}
\gppoint{gp mark 5}{(2.220,2.444)}
\gppoint{gp mark 5}{(2.237,2.454)}
\gppoint{gp mark 5}{(2.254,2.491)}
\gppoint{gp mark 5}{(2.272,2.518)}
\gppoint{gp mark 5}{(2.289,2.457)}
\gppoint{gp mark 5}{(2.306,2.481)}
\gppoint{gp mark 5}{(2.324,2.439)}
\gppoint{gp mark 5}{(2.341,2.410)}
\gppoint{gp mark 5}{(2.359,2.400)}
\gppoint{gp mark 5}{(2.376,2.412)}
\gppoint{gp mark 5}{(2.393,2.393)}
\gppoint{gp mark 5}{(2.411,2.284)}
\gppoint{gp mark 5}{(2.428,2.329)}
\gppoint{gp mark 5}{(2.445,2.441)}
\gppoint{gp mark 5}{(2.463,2.427)}
\gppoint{gp mark 5}{(2.480,2.441)}
\gppoint{gp mark 5}{(2.498,2.413)}
\gppoint{gp mark 5}{(2.515,2.383)}
\gppoint{gp mark 5}{(2.532,2.459)}
\gppoint{gp mark 5}{(2.550,2.414)}
\gppoint{gp mark 5}{(2.567,2.450)}
\gppoint{gp mark 5}{(2.584,2.391)}
\gppoint{gp mark 5}{(2.602,2.468)}
\gppoint{gp mark 5}{(2.619,2.462)}
\gppoint{gp mark 5}{(2.637,2.446)}
\gppoint{gp mark 5}{(2.654,2.436)}
\gppoint{gp mark 5}{(2.671,2.457)}
\gppoint{gp mark 5}{(2.689,2.428)}
\gppoint{gp mark 5}{(2.706,2.419)}
\gppoint{gp mark 5}{(2.723,2.357)}
\gppoint{gp mark 5}{(2.741,2.415)}
\gppoint{gp mark 5}{(2.758,2.337)}
\gppoint{gp mark 5}{(2.776,2.373)}
\gppoint{gp mark 5}{(2.793,2.325)}
\gppoint{gp mark 5}{(2.810,2.314)}
\gppoint{gp mark 5}{(2.828,2.295)}
\gppoint{gp mark 5}{(2.845,2.315)}
\gppoint{gp mark 5}{(2.862,2.282)}
\gppoint{gp mark 5}{(2.880,2.320)}
\gppoint{gp mark 5}{(2.897,2.308)}
\gppoint{gp mark 5}{(2.915,2.341)}
\gppoint{gp mark 5}{(2.932,2.368)}
\gppoint{gp mark 5}{(2.949,2.396)}
\gppoint{gp mark 5}{(2.967,2.368)}
\gppoint{gp mark 5}{(2.984,2.378)}
\gppoint{gp mark 5}{(3.001,2.383)}
\gppoint{gp mark 5}{(3.019,2.351)}
\gppoint{gp mark 5}{(3.036,2.300)}
\gppoint{gp mark 5}{(3.054,2.284)}
\gppoint{gp mark 5}{(3.071,2.282)}
\gppoint{gp mark 5}{(3.088,2.255)}
\gppoint{gp mark 5}{(3.106,2.310)}
\gppoint{gp mark 5}{(3.123,2.283)}
\gppoint{gp mark 5}{(3.140,2.324)}
\gppoint{gp mark 5}{(3.158,2.306)}
\gppoint{gp mark 5}{(3.175,2.285)}
\gppoint{gp mark 5}{(3.193,2.281)}
\gppoint{gp mark 5}{(3.210,2.275)}
\gppoint{gp mark 5}{(3.227,2.283)}
\gppoint{gp mark 5}{(3.245,2.255)}
\gppoint{gp mark 5}{(3.262,2.260)}
\gppoint{gp mark 5}{(3.279,2.246)}
\gppoint{gp mark 5}{(3.297,2.285)}
\gppoint{gp mark 5}{(3.314,2.268)}
\gppoint{gp mark 5}{(3.332,2.272)}
\gppoint{gp mark 5}{(3.349,2.244)}
\gppoint{gp mark 5}{(3.366,2.243)}
\gppoint{gp mark 5}{(3.384,2.260)}
\gppoint{gp mark 5}{(3.401,2.427)}
\gppoint{gp mark 5}{(3.418,2.416)}
\gppoint{gp mark 5}{(3.436,2.259)}
\gppoint{gp mark 5}{(3.453,2.277)}
\gppoint{gp mark 5}{(3.471,2.227)}
\gppoint{gp mark 5}{(3.488,2.277)}
\gppoint{gp mark 5}{(3.505,2.276)}
\gppoint{gp mark 5}{(3.523,2.280)}
\gppoint{gp mark 5}{(3.540,2.279)}
\gppoint{gp mark 5}{(3.557,2.270)}
\gppoint{gp mark 5}{(3.575,2.299)}
\gppoint{gp mark 5}{(3.592,2.286)}
\gppoint{gp mark 5}{(3.610,2.346)}
\gppoint{gp mark 5}{(3.627,2.405)}
\gppoint{gp mark 5}{(3.644,2.393)}
\gppoint{gp mark 5}{(3.662,2.398)}
\gppoint{gp mark 5}{(3.679,2.397)}
\gppoint{gp mark 5}{(3.696,2.364)}
\gppoint{gp mark 5}{(3.714,2.371)}
\gppoint{gp mark 5}{(3.731,2.391)}
\gppoint{gp mark 5}{(3.749,2.397)}
\gppoint{gp mark 5}{(3.766,2.388)}
\gppoint{gp mark 5}{(3.783,2.384)}
\gppoint{gp mark 5}{(3.801,2.402)}
\gppoint{gp mark 5}{(3.818,2.373)}
\gppoint{gp mark 5}{(3.835,2.410)}
\gppoint{gp mark 5}{(3.853,2.420)}
\gppoint{gp mark 5}{(3.870,2.423)}
\gppoint{gp mark 5}{(3.888,2.422)}
\gppoint{gp mark 5}{(3.905,2.450)}
\gppoint{gp mark 5}{(3.922,2.427)}
\gppoint{gp mark 5}{(3.940,2.404)}
\gppoint{gp mark 5}{(3.957,2.416)}
\gppoint{gp mark 5}{(3.974,2.439)}
\gppoint{gp mark 5}{(3.992,2.425)}
\gppoint{gp mark 5}{(4.009,2.444)}
\gppoint{gp mark 5}{(4.027,2.453)}
\gppoint{gp mark 5}{(4.044,2.469)}
\gppoint{gp mark 5}{(4.061,2.403)}
\gppoint{gp mark 5}{(4.079,2.482)}
\gppoint{gp mark 5}{(4.096,2.428)}
\gppoint{gp mark 5}{(4.113,2.434)}
\gppoint{gp mark 5}{(4.131,2.477)}
\gppoint{gp mark 5}{(4.148,2.456)}
\gppoint{gp mark 5}{(4.166,2.471)}
\gppoint{gp mark 5}{(4.183,2.495)}
\gppoint{gp mark 5}{(4.200,2.482)}
\gppoint{gp mark 5}{(4.218,2.496)}
\gppoint{gp mark 5}{(4.235,2.490)}
\gppoint{gp mark 5}{(4.252,2.452)}
\gppoint{gp mark 5}{(4.270,2.471)}
\gppoint{gp mark 5}{(4.287,2.473)}
\gppoint{gp mark 5}{(4.305,2.477)}
\gppoint{gp mark 5}{(4.322,2.458)}
\gppoint{gp mark 5}{(4.339,2.466)}
\gppoint{gp mark 5}{(4.357,2.449)}
\gppoint{gp mark 5}{(4.374,2.441)}
\gppoint{gp mark 5}{(4.391,2.439)}
\gppoint{gp mark 5}{(4.409,2.461)}
\gppoint{gp mark 5}{(4.426,2.406)}
\gppoint{gp mark 5}{(4.444,2.447)}
\gppoint{gp mark 5}{(4.461,2.471)}
\gppoint{gp mark 5}{(4.478,2.443)}
\gppoint{gp mark 5}{(4.496,2.436)}
\gppoint{gp mark 5}{(4.513,2.440)}
\gppoint{gp mark 5}{(4.530,2.460)}
\gppoint{gp mark 5}{(4.548,2.448)}
\gppoint{gp mark 5}{(4.565,2.451)}
\gppoint{gp mark 5}{(4.583,2.468)}
\gppoint{gp mark 5}{(4.600,2.453)}
\gppoint{gp mark 5}{(4.617,2.471)}
\gppoint{gp mark 5}{(4.635,2.466)}
\gppoint{gp mark 5}{(4.652,2.453)}
\gppoint{gp mark 5}{(4.669,2.462)}
\gppoint{gp mark 5}{(4.687,2.475)}
\gppoint{gp mark 5}{(4.704,2.465)}
\gppoint{gp mark 5}{(4.722,2.467)}
\gppoint{gp mark 5}{(4.739,2.466)}
\gppoint{gp mark 5}{(4.756,2.472)}
\gppoint{gp mark 5}{(4.774,2.471)}
\gppoint{gp mark 5}{(4.791,2.462)}
\gppoint{gp mark 5}{(4.808,2.451)}
\gppoint{gp mark 5}{(4.826,2.508)}
\gppoint{gp mark 5}{(4.843,2.453)}
\gppoint{gp mark 5}{(4.861,2.458)}
\gppoint{gp mark 5}{(4.878,2.452)}
\gppoint{gp mark 5}{(4.895,2.456)}
\gppoint{gp mark 5}{(4.913,2.442)}
\gppoint{gp mark 5}{(4.930,2.428)}
\gppoint{gp mark 5}{(4.947,2.410)}
\gppoint{gp mark 5}{(4.965,2.417)}
\gppoint{gp mark 5}{(4.982,2.386)}
\gppoint{gp mark 5}{(5.000,2.342)}
\gppoint{gp mark 5}{(5.017,2.365)}
\gppoint{gp mark 5}{(5.034,2.332)}
\gppoint{gp mark 5}{(5.052,2.333)}
\gppoint{gp mark 5}{(5.069,2.340)}
\gppoint{gp mark 5}{(5.086,2.351)}
\gppoint{gp mark 5}{(5.104,2.359)}
\gppoint{gp mark 5}{(5.121,2.317)}
\gppoint{gp mark 5}{(5.139,2.326)}
\gppoint{gp mark 5}{(5.156,2.333)}
\gppoint{gp mark 5}{(5.173,2.361)}
\gppoint{gp mark 5}{(5.191,2.420)}
\gppoint{gp mark 5}{(5.208,2.407)}
\gppoint{gp mark 5}{(5.225,2.394)}
\gppoint{gp mark 5}{(5.243,2.396)}
\gppoint{gp mark 5}{(5.260,2.366)}
\gppoint{gp mark 5}{(5.278,2.391)}
\gppoint{gp mark 5}{(5.295,2.396)}
\gppoint{gp mark 5}{(5.312,2.435)}
\gppoint{gp mark 5}{(5.330,2.431)}
\gppoint{gp mark 5}{(5.347,2.429)}
\gppoint{gp mark 5}{(5.364,2.407)}
\gppoint{gp mark 5}{(5.382,2.410)}
\gppoint{gp mark 5}{(5.399,2.420)}
\gppoint{gp mark 5}{(5.417,2.380)}
\gppoint{gp mark 5}{(5.434,2.398)}
\gppoint{gp mark 5}{(5.451,2.379)}
\gppoint{gp mark 5}{(5.469,2.384)}
\gppoint{gp mark 5}{(5.486,2.390)}
\gppoint{gp mark 5}{(5.503,2.413)}
\gppoint{gp mark 5}{(5.521,2.393)}
\gppoint{gp mark 5}{(5.538,2.384)}
\gppoint{gp mark 5}{(5.556,2.413)}
\gppoint{gp mark 5}{(5.573,2.404)}
\gppoint{gp mark 5}{(5.590,2.414)}
\gppoint{gp mark 5}{(5.608,2.416)}
\gppoint{gp mark 5}{(5.625,2.392)}
\gppoint{gp mark 5}{(5.642,2.428)}
\gppoint{gp mark 5}{(5.660,2.430)}
\gppoint{gp mark 5}{(5.677,2.420)}
\gppoint{gp mark 5}{(5.695,2.414)}
\gppoint{gp mark 5}{(5.712,2.451)}
\gppoint{gp mark 5}{(5.729,2.432)}
\gppoint{gp mark 5}{(5.747,2.442)}
\gppoint{gp mark 5}{(5.764,2.441)}
\gppoint{gp mark 5}{(5.781,2.413)}
\gppoint{gp mark 5}{(5.799,2.438)}
\gppoint{gp mark 5}{(5.816,2.448)}
\gppoint{gp mark 5}{(5.834,2.405)}
\gppoint{gp mark 5}{(5.851,2.397)}
\gppoint{gp mark 5}{(5.868,2.462)}
\gppoint{gp mark 5}{(5.886,2.463)}
\gppoint{gp mark 5}{(5.903,2.482)}
\gppoint{gp mark 5}{(5.920,2.462)}
\gppoint{gp mark 5}{(5.938,2.470)}
\gppoint{gp mark 5}{(5.955,2.431)}
\gppoint{gp mark 5}{(5.973,2.449)}
\gppoint{gp mark 5}{(5.990,2.465)}
\gppoint{gp mark 5}{(6.007,2.439)}
\gppoint{gp mark 5}{(6.025,2.492)}
\gppoint{gp mark 5}{(6.042,2.584)}
\gppoint{gp mark 5}{(6.059,2.595)}
\gppoint{gp mark 5}{(6.077,2.622)}
\gppoint{gp mark 5}{(6.094,2.588)}
\gppoint{gp mark 5}{(6.112,2.586)}
\gppoint{gp mark 5}{(6.129,2.594)}
\gppoint{gp mark 5}{(6.146,2.609)}
\gppoint{gp mark 5}{(6.164,2.600)}
\gppoint{gp mark 5}{(6.181,2.401)}
\gppoint{gp mark 5}{(6.198,2.421)}
\gppoint{gp mark 5}{(6.216,2.414)}
\gppoint{gp mark 5}{(6.233,2.430)}
\gppoint{gp mark 5}{(6.251,2.621)}
\gppoint{gp mark 5}{(6.268,2.886)}
\gppoint{gp mark 5}{(6.285,2.440)}
\gppoint{gp mark 5}{(6.303,2.436)}
\gppoint{gp mark 5}{(6.320,2.414)}
\gppoint{gp mark 5}{(6.337,2.421)}
\gppoint{gp mark 5}{(6.355,2.393)}
\gppoint{gp mark 5}{(6.372,2.392)}
\gppoint{gp mark 5}{(6.390,2.388)}
\gppoint{gp mark 5}{(6.407,2.403)}
\gppoint{gp mark 5}{(6.424,2.426)}
\gppoint{gp mark 5}{(6.442,2.415)}
\gppoint{gp mark 5}{(6.459,2.415)}
\gppoint{gp mark 5}{(6.476,2.401)}
\gppoint{gp mark 5}{(6.494,2.426)}
\gppoint{gp mark 5}{(6.511,2.425)}
\gppoint{gp mark 5}{(6.529,2.428)}
\gppoint{gp mark 5}{(6.546,2.474)}
\gppoint{gp mark 5}{(6.563,2.511)}
\gppoint{gp mark 5}{(6.581,2.520)}
\gppoint{gp mark 5}{(6.598,2.534)}
\gppoint{gp mark 5}{(6.615,2.515)}
\gppoint{gp mark 5}{(6.633,2.507)}
\gppoint{gp mark 5}{(6.650,2.513)}
\gppoint{gp mark 5}{(6.668,2.496)}
\gppoint{gp mark 5}{(6.685,2.480)}
\gppoint{gp mark 5}{(6.702,2.455)}
\gppoint{gp mark 5}{(6.720,2.465)}
\gppoint{gp mark 5}{(6.737,2.437)}
\gppoint{gp mark 5}{(6.754,2.479)}
\gppoint{gp mark 5}{(6.772,2.461)}
\gppoint{gp mark 5}{(6.789,2.429)}
\gppoint{gp mark 5}{(6.807,2.506)}
\gppoint{gp mark 5}{(6.824,2.484)}
\gppoint{gp mark 5}{(6.841,2.509)}
\gppoint{gp mark 5}{(6.859,2.487)}
\gppoint{gp mark 5}{(6.876,2.500)}
\gppoint{gp mark 5}{(6.893,2.488)}
\gppoint{gp mark 5}{(6.911,2.422)}
\gppoint{gp mark 5}{(6.928,2.466)}
\gppoint{gp mark 5}{(6.946,2.465)}
\gppoint{gp mark 5}{(6.963,2.444)}
\gppoint{gp mark 5}{(6.980,2.476)}
\gppoint{gp mark 5}{(6.998,2.442)}
\gppoint{gp mark 5}{(7.015,2.470)}
\gppoint{gp mark 5}{(7.032,2.476)}
\gppoint{gp mark 5}{(7.050,2.488)}
\gppoint{gp mark 5}{(7.067,2.465)}
\gppoint{gp mark 5}{(7.085,2.544)}
\gppoint{gp mark 5}{(7.102,2.570)}
\gppoint{gp mark 5}{(7.119,2.479)}
\gppoint{gp mark 5}{(7.137,2.542)}
\gppoint{gp mark 5}{(7.154,2.548)}
\gppoint{gp mark 5}{(7.171,2.509)}
\gppoint{gp mark 5}{(7.189,2.533)}
\gppoint{gp mark 5}{(7.206,2.596)}
\gppoint{gp mark 5}{(7.224,2.530)}
\gppoint{gp mark 5}{(7.241,2.560)}
\gppoint{gp mark 5}{(7.258,2.530)}
\gppoint{gp mark 5}{(7.276,2.516)}
\gppoint{gp mark 5}{(7.293,2.527)}
\gppoint{gp mark 5}{(7.310,2.513)}
\gppoint{gp mark 5}{(7.328,2.512)}
\gppoint{gp mark 5}{(7.345,2.508)}
\gppoint{gp mark 5}{(7.363,2.535)}
\gppoint{gp mark 5}{(7.380,2.500)}
\gppoint{gp mark 5}{(7.397,2.506)}
\gppoint{gp mark 5}{(7.415,2.558)}
\gppoint{gp mark 5}{(7.432,2.545)}
\gppoint{gp mark 5}{(7.449,2.670)}
\gppoint{gp mark 5}{(7.467,2.583)}
\gppoint{gp mark 5}{(7.484,2.545)}
\gppoint{gp mark 5}{(7.502,2.531)}
\gppoint{gp mark 5}{(7.519,2.558)}
\gppoint{gp mark 5}{(7.536,2.565)}
\gppoint{gp mark 5}{(7.554,2.608)}
\gppoint{gp mark 5}{(7.571,2.628)}
\gppoint{gp mark 5}{(7.588,2.559)}
\gppoint{gp mark 5}{(7.606,2.575)}
\gppoint{gp mark 5}{(7.623,2.588)}
\gppoint{gp mark 5}{(7.641,2.596)}
\gppoint{gp mark 5}{(7.658,2.570)}
\gppoint{gp mark 5}{(7.675,2.536)}
\gppoint{gp mark 5}{(7.693,2.558)}
\gppoint{gp mark 5}{(7.710,2.559)}
\gppoint{gp mark 5}{(7.727,2.628)}
\gppoint{gp mark 5}{(7.745,2.634)}
\gppoint{gp mark 5}{(7.762,2.682)}
\gppoint{gp mark 5}{(7.780,2.667)}
\gppoint{gp mark 5}{(7.797,2.601)}
\gppoint{gp mark 5}{(7.814,2.665)}
\gppoint{gp mark 5}{(7.832,2.595)}
\gppoint{gp mark 5}{(7.849,2.595)}
\gppoint{gp mark 5}{(7.866,2.553)}
\gppoint{gp mark 5}{(7.884,2.590)}
\gppoint{gp mark 5}{(7.901,2.645)}
\gppoint{gp mark 5}{(7.919,2.593)}
\gppoint{gp mark 5}{(7.936,2.560)}
\gppoint{gp mark 5}{(7.953,2.588)}
\gppoint{gp mark 5}{(7.971,2.599)}
\gppoint{gp mark 5}{(7.988,2.606)}
\gppoint{gp mark 5}{(8.005,2.623)}
\gppoint{gp mark 5}{(8.023,2.601)}
\gppoint{gp mark 5}{(8.040,2.672)}
\gpcolor{gp lt color border}
\draw[gp path] (1.872,6.193)--(1.872,0.985)--(8.822,0.985)--(8.822,6.193)--cycle;
%% coordinates of the plot area
\gpdefrectangularnode{gp plot 1}{\pgfpoint{1.872cm}{0.985cm}}{\pgfpoint{8.822cm}{6.193cm}}
\end{tikzpicture}
